<?xml version="1.0" encoding="UTF-8"?>
<!-- 
    Copyright 2018 The Android Open Source Project

    Licensed under the Apache License, Version 2.0 (the "License");
    you may not use this file except in compliance with the License.
    You may obtain a copy of the License at

         http://www.apache.org/licenses/LICENSE-2.0

    Unless required by applicable law or agreed to in writing, software
    distributed under the License is distributed on an "AS IS" BASIS,
    WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
    See the License for the specific language governing permissions and
    limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="settings_label" msgid="5147911978211079839">"सेटिंग"</string>
    <string name="more_settings_label" msgid="3867559443480110616">"ज़्यादा"</string>
    <string name="display_settings" msgid="5325515247739279185">"डिसप्ले"</string>
    <string name="brightness" msgid="2919605130898772866">"स्क्रीन की रोशनी का लेवल"</string>
    <string name="auto_brightness_title" msgid="9124647862844666581">"आस-पास की रोशनी के हिसाब से स्क्रीन की चमक"</string>
    <string name="auto_brightness_summary" msgid="2002570577219479702">"आस-पास की रोशनी के हिसाब से स्क्रीन की चमक में बदलाव करें"</string>
    <string name="condition_night_display_title" msgid="3777509730126972675">"नाइट लाइट चालू है"</string>
    <string name="night_mode_tile_label" msgid="6603597795502131664">"रात वाला मोड"</string>
    <string name="network_and_internet" msgid="4229023630498537530">"नेटवर्क और इंटरनेट"</string>
    <string name="mobile_network_settings" msgid="1708621113321368597">"मोबाइल नेटवर्क"</string>
    <string name="mobile_network_summary_count" msgid="760865625847664029">"{count,plural, =1{# सिम}one{# सिम}other{# सिम}}"</string>
    <string name="mobile_network_active_sim" msgid="1901674954229832811">"चालू / सिम"</string>
    <string name="mobile_network_inactive_sim" msgid="3644984830926224318">"बंद / सिम"</string>
    <string name="mobile_network_active_esim" msgid="5864100786496761032">"चालू / डाउनलोड किया गया सिम"</string>
    <string name="mobile_network_inactive_esim" msgid="1397332352238119032">"बंद / डाउनलोड किया गया सिम"</string>
    <string name="mobile_network_list_add_more" msgid="6174294462747070655">"ज़्यादा जोड़ें"</string>
    <string name="mobile_network_toggle_title" msgid="3515647310810280063">"मोबाइल डेटा"</string>
    <string name="mobile_network_toggle_summary" msgid="8698267487987697148">"मोबाइल नेटवर्क का इस्तेमाल करके डेटा ऐक्सेस करें"</string>
    <string name="mobile_network_mobile_network_toggle_title" msgid="3087288149339116597">"मोबाइल नेटवर्क"</string>
    <string name="mobile_network_mobile_network_toggle_summary" msgid="1679917666306941420">"मोबाइल डेटा का इस्तेमाल करें"</string>
    <string name="confirm_mobile_data_disable" msgid="826493998804496639">"मोबाइल डेटा बंद करना चाहते हैं?"</string>
    <string name="sim_selection_required_pref" msgid="6599562910262785784">"चुनना ज़रूरी है"</string>
    <string name="sim_change_data_title" msgid="6677115745127365131">"मोबाइल डेटा के लिए <xliff:g id="CARRIER">%1$s</xliff:g> इस्तेमाल करें?"</string>
    <string name="sim_change_data_message" msgid="4669775284395549069">"मोबाइल डेटा के लिए आप <xliff:g id="CARRIER2_0">%2$s</xliff:g> का इस्तेमाल कर रहे हैं. अगर आप <xliff:g id="CARRIER1">%1$s</xliff:g> का इस्तेमाल करते हैं, तो मोबाइल डेटा के लिए <xliff:g id="CARRIER2_1">%2$s</xliff:g> का इस्तेमाल नहीं किया जाएगा."</string>
    <string name="sim_change_data_ok" msgid="2348804996223271081">"<xliff:g id="CARRIER">%1$s</xliff:g> का इस्तेमाल करें"</string>
    <string name="roaming_title" msgid="6218635014519017734">"रोमिंग"</string>
    <string name="roaming_summary" msgid="7476127740259728901">"रोमिंग में डेटा चालू करें"</string>
    <string name="roaming_alert_title" msgid="4433901635766775763">"डेटा रोमिंग की अनुमति देना चाहते हैं?"</string>
    <string name="roaming_warning" msgid="4908184914868720704">"रोमिंग शुल्क लागू हो सकते हैं."</string>
    <string name="data_usage_settings" msgid="7877132994777987848">"डेटा खर्च"</string>
    <string name="data_usage_title" msgid="2923515974389203812">"प्राइमरी डेटा"</string>
    <string name="data_used_formatted" msgid="6684557577780068339">"<xliff:g id="ID_1">^1</xliff:g> <xliff:g id="ID_2">^2</xliff:g> डेटा इस्तेमाल किया गया"</string>
    <string name="cell_data_warning" msgid="8997739664336571149">"<xliff:g id="ID_1">^1</xliff:g> डेटा खर्च की चेतावनी"</string>
    <string name="cell_data_limit" msgid="6862164869877993009">"<xliff:g id="ID_1">^1</xliff:g> डेटा सीमा"</string>
    <string name="cell_data_warning_and_limit" msgid="5003954080814312475">"<xliff:g id="ID_1">^1</xliff:g> डेटा खर्च की चेतावनी / <xliff:g id="ID_2">^2</xliff:g> डेटा की सीमा"</string>
    <string name="billing_cycle_days_left" msgid="1810100330204239102">"{count,plural, =1{# दिन बचा है}one{# दिन बचा है}other{# दिन बचे हैं}}"</string>
    <string name="billing_cycle_none_left" msgid="3499893148398931302">"बिलिंग साइकिल पूरा हो चुका है"</string>
    <string name="billing_cycle_less_than_one_day_left" msgid="8121013296375203759">"एक दिन से कम समय बचा है"</string>
    <string name="carrier_and_update_text" msgid="4351043160977741244">"<xliff:g id="ID_1">^1</xliff:g> ने <xliff:g id="ID_2">^2</xliff:g> पहले अपडेट किया"</string>
    <string name="no_carrier_update_text" msgid="4396108017586427442">"<xliff:g id="ID_1">^2</xliff:g> पहले अपडेट किया गया"</string>
    <string name="carrier_and_update_now_text" msgid="9058821833613481573">"<xliff:g id="ID_1">^1</xliff:g> ने अभी-अभी अपडेट किया"</string>
    <string name="no_carrier_update_now_text" msgid="5953142546373783189">"अभी-अभी अपडेट किया गया"</string>
    <string name="launch_manage_plan_text" msgid="906657488611815787">"डेटा प्लान देखें"</string>
    <string name="app_data_usage" msgid="3878609885080232877">"ऐप्लिकेशन डेटा का इस्तेमाल"</string>
    <string name="data_usage_app_restricted" msgid="4570970078120010951">"प्रतिबंधित"</string>
    <string name="cycle_reset_day_of_month_picker_title" msgid="1374568502823735361">"डेटा इस्तेमाल करने की अवधि रीसेट करने की तारीख"</string>
    <string name="cycle_reset_day_of_month_picker_subtitle" msgid="5361061448258189846">"हर महीने की तारीख:"</string>
    <string name="cycle_reset_day_of_month_picker_positive_button" msgid="6919858010423269305">"सेट करें"</string>
    <string name="data_warning_limit_title" msgid="4950868241810828601">"डेटा खर्च की चेतावनी और सीमा"</string>
    <string name="app_usage_cycle" msgid="8445927080245880296">"ऐप्लिकेशन के डेटा खर्च की साइकिल"</string>
    <string name="mobile_data_usage" msgid="8171519864391091861">"मोबाइल डेटा खर्च"</string>
    <string name="set_data_warning" msgid="6628236612886588097">"डेटा चेतावनी सेट करें"</string>
    <string name="data_warning" msgid="116776633806885370">"डेटा खर्च की चेतावनी"</string>
    <string name="set_data_limit" msgid="7136539812414500084">"डेटा सीमा सेट करें"</string>
    <string name="data_limit" msgid="227338836292511425">"डेटा सीमा"</string>
    <string name="data_usage_limit_dialog_title" msgid="1864716658371721883">"डेटा खर्च को सीमित करना"</string>
    <string name="data_usage_limit_dialog_mobile" msgid="3633960011913085089">"आपकी तय की हुई सीमा तक पहुंचते ही आपकी गाड़ी की हेड यूनिट मोबाइल डेटा को बंद कर देगी.\n\nडेटा इस्तेमाल का हिसाब हेड यूनिट लगाती है. ऐसा हो सकता है कि आपकी मोबाइल और इंटरनेट सेवा देने वाली कंपनी अलग तरह से डेटा खर्च का हिसाब लगाए. इसलिए, इस फ़र्क को ध्यान में रखते हुए सीमा तय करें."</string>
    <string name="data_usage_warning_editor_title" msgid="2041517150169038813">"डेटा खर्च की चेतावनी सेट करें"</string>
    <string name="data_usage_limit_editor_title" msgid="133468242379286689">"डेटा खर्च की सीमा सेट करें"</string>
    <string name="data_usage_settings_footer" msgid="681881387909678237">"आपका डिवाइस, डेटा खर्च मापता है. आपकी मोबाइल और इंटरनेट सेवा देने वाली कंपनी के डेटा के हिसाब से, डेटा खर्च अलग-अलग हो सकता है."</string>
    <string name="usage_bytes_threshold_picker_positive_button" msgid="4625479840977965519">"सेट करें"</string>
    <string name="data_usage_warning_save_title" msgid="2900544287239037695">"सेव करें"</string>
    <string name="network_and_internet_oem_network_title" msgid="6436902713696212250">"OEM नेटवर्क"</string>
    <string name="network_and_internet_vehicle_internet_title" msgid="2518848595673002736">"गाड़ी का इंटरनेट"</string>
    <string name="network_and_internet_oem_network_dialog_description" msgid="4469178879867702066">"गाड़ी का इंटरनेट बंद करने से, हो सकता है कि गाड़ी की कुछ सुविधाएं या ऐप्लिकेशन काम न कर पाएं.\n\nआपकी गाड़ी को ऑपरेट करने के लिए ज़रूरी डेटा, गाड़ी बनाने वाली कंपनी के साथ शेयर किया जाता रहेगा."</string>
    <string name="network_and_internet_oem_network_dialog_confirm_label" msgid="2630033932472996255">"फिर भी बंद करें"</string>
    <string name="network_and_internet_oem_network_disabled_footer" msgid="3529208167627034245">"गाड़ी का इंटरनेट बंद कर दिया गया है. हो सकता है कि इस वजह से गाड़ी की कुछ सुविधाएं या ऐप्लिकेशन काम न कर पाएं. आपकी गाड़ी को ऑपरेट करने के लिए ज़रूरी डेटा, गाड़ी बनाने वाली कंपनी के साथ शेयर किया जाता रहेगा."</string>
    <string name="network_and_internet_data_usage_time_range_summary" msgid="1792995626433410056">"%2$s से %3$s तक %1$s डेटा इस्तेमाल किया गया"</string>
    <string name="network_and_internet_join_other_network_title" msgid="7126831320010062712">"अन्य नेटवर्क से जुड़ें"</string>
    <string name="network_and_internet_network_preferences_title" msgid="2983548049081168876">"नेटवर्क की सेटिंग"</string>
    <string name="wifi_settings" msgid="7701477685273103841">"वाई-फ़ाई"</string>
    <string name="wifi_starting" msgid="473253087503153167">"वाई-फ़ाई चालू हो रहा है…"</string>
    <string name="wifi_stopping" msgid="3534173972547890148">"वाई-फ़ाई बंद हो रहा है…"</string>
    <string name="loading_wifi_list" msgid="8584901433195876465">"वाई-फ़ाई सूची लोड हो रही है"</string>
    <string name="wifi_disabled" msgid="5013262438128749950">"वाई-फ़ाई बंद किया गया"</string>
    <string name="wifi_failed_forget_message" msgid="121732682699377206">"मौजूदा नेटवर्क की जानकारी हटाई नहीं जा सकी"</string>
    <string name="wifi_failed_connect_message" msgid="4447498225022147324">"नेटवर्क से कनेक्ट नहीं हो पाया"</string>
    <string name="wifi_setup_add_network" msgid="3660498520389954620">"नेटवर्क जोड़ें"</string>
    <string name="wifi_setup_connect" msgid="3512399573397979101">"जोड़ें"</string>
    <string name="wifi_connecting" msgid="1930665730621677960">"कनेक्ट हो रहा है…"</string>
    <string name="wifi_disconnected" msgid="4485699234859368137">"कनेक्ट नहीं है"</string>
    <string name="wifi_not_in_range_message" msgid="2617126307140203787">"नेटवर्क पहुंच से बाहर है"</string>
    <string name="wifi_password" msgid="5565632142720292397">"पासवर्ड"</string>
    <string name="wifi_show_password" msgid="8423293211933521097">"पासवर्ड दिखाएं"</string>
    <string name="wifi_no_network_name" msgid="6819604337231313594">"कृपया किसी नेटवर्क का नाम डालें"</string>
    <string name="wifi_ssid" msgid="488604828159458741">"नेटवर्क का नाम"</string>
    <string name="wifi_ssid_hint" msgid="3170608752313710099">"SSID डालें"</string>
    <string name="wifi_security" msgid="158358046038876532">"सुरक्षा"</string>
    <string name="wifi_signal_strength" msgid="8507318230553042817">"सिग्नल कितना अच्छा है"</string>
    <string name="wifi_status" msgid="5688013206066543952">"स्थिति"</string>
    <string name="wifi_speed" msgid="1650692446731850781">"कनेक्शन की रफ़्तार"</string>
    <string name="wifi_frequency" msgid="8951455949682864922">"फ़्रीक्वेंसी"</string>
    <string name="wifi_ip_address" msgid="3128140627890954061">"आईपी पता"</string>
    <string name="show_password" msgid="2074628020371139240">"पासवर्ड दिखाएं"</string>
    <string name="default_network_name_summary" msgid="8148402439232464276">"नेटवर्क का नाम डालें"</string>
    <string name="default_password_summary" msgid="8789594645836902982">"पासवर्ड डालें"</string>
    <string name="access_point_tag_key" msgid="1517143378973053337">"access_point_tag_key"</string>
  <string-array name="wifi_signals">
    <item msgid="4897376984576812606">"खराब"</item>
    <item msgid="7683058295076342057">"खराब"</item>
    <item msgid="1639222824821660744">"ठीक"</item>
    <item msgid="1838705897358163300">"अच्छा"</item>
    <item msgid="6067166649320533751">"बेहतरीन"</item>
  </string-array>
    <string name="link_speed" msgid="7868861844075624445">"%1$d एमबीपीएस"</string>
    <string name="wifi_band_24ghz" msgid="8972492390639295220">"2.4 गीगाहर्ट्ज़"</string>
    <string name="wifi_band_5ghz" msgid="2023762623523105080">"5 गीगाहर्ट्ज़"</string>
    <string name="wifi_network_detail" msgid="9070182553555487360">"नेटवर्क के बारे में जानकारी"</string>
    <string name="wifi_mac_address" msgid="1466178247802349180">"MAC पता"</string>
    <string name="wifi_ip_address_title" msgid="300539799594024884">"आईपी पता"</string>
    <string name="wifi_subnet_mask" msgid="6238171812379380608">"सबनेट मास्क"</string>
    <string name="wifi_dns" msgid="1841448353154932801">"डीएनएस"</string>
    <string name="wifi_details_ipv6_address_header" msgid="4707181386646531890">"IPv6 पते"</string>
    <string name="wifi_gateway" msgid="4975799192860431013">"गेटवे"</string>
    <string name="wifi_preferences_title" msgid="772788844257225510">"वाई-फ़ाई से जुड़ी पसंद"</string>
    <string name="wifi_wakeup" msgid="7451825226044542000">"वाई-फ़ाई अपने आप चालू करें"</string>
    <string name="wifi_wakeup_summary" msgid="7237521683331291414">"सेव किए गए अच्छी क्वालिटी के नेटवर्क पास होने पर वाई-फ़ाई अपने आप चालू हो जाएगा, जैसे कि आपके घर का नेटवर्क"</string>
    <string name="wifi_wakeup_summary_no_location" msgid="2821576525488435259">"\'जगह की जानकारी\' बंद होने से यह सुविधा उपलब्ध नहीं है. "<annotation id="link">"जगह की जानकारी"</annotation>" चालू करें."</string>
    <string name="wifi_settings_scanning_required_title" msgid="2726782203331704928">"वाई-फ़ाई नेटवर्क ढूंंढने की सुविधा चालू करें?"</string>
    <string name="wifi_settings_scanning_required_turn_on" msgid="4464931023377210050">"चालू करें"</string>
    <string name="wifi_settings_scanning_required_enabled" msgid="5457372118991438313">"वाई-फ़ाई नेटवर्क ढूंढने की सुविधा चालू हो गई है"</string>
    <string name="wifi_cellular_fallback_title" msgid="8322675436784870862">"मोबाइल डेटा पर अपने आप जाएं"</string>
    <string name="wifi_cellular_fallback_summary" msgid="2433848528924203758">"जब वाई-फ़ाई के ज़रिए इंटरनेट की सुविधा न हो, तो मोबाइल डेटा इस्तेमाल करें. डेटा के लिए पैसे चुकाने पड़ सकते हैं."</string>
    <string name="learn_more" msgid="8214605928933358604">"ज़्यादा जानें"</string>
    <string name="wifi_hotspot_name_title" msgid="8844779338692535356">"हॉटस्पॉट का नाम"</string>
    <string name="wifi_hotspot_name_summary_connecting" msgid="5262510450498600038">"<xliff:g id="WIFI_HOTSPOT_NAME">%1$s</xliff:g> चालू किया जा रहा है..."</string>
    <string name="wifi_hotspot_name_summary_connected" msgid="7421325340822195506">"दूसरे डिवाइस <xliff:g id="WIFI_HOTSPOT_NAME">%1$s</xliff:g> से कनेक्ट हो सकते हैं"</string>
    <string name="wifi_hotspot_password_title" msgid="4103948315849351988">"हॉटस्पॉट का पासवर्ड"</string>
    <string name="wifi_hotspot_security_title" msgid="2299925790743587725">"सुरक्षा"</string>
    <string name="wifi_hotspot_wpa2_personal" msgid="7135181212837798318">"WPA2 व्यक्तिगत"</string>
    <string name="wifi_hotspot_security_none" msgid="2514844105085054386">"कोई नहीं"</string>
    <string name="wifi_hotspot_ap_band_title" msgid="7685279281668988593">"एपी बैंड"</string>
    <string name="wifi_ap_band_config" msgid="6143905484067008736">"एपी बैंड चुनें"</string>
    <string name="wifi_ap_choose_auto" msgid="3779526909841604566">"अपने आप"</string>
    <string name="wifi_ap_choose_2G" msgid="6356913773766753502">"2.4 गीगाहर्ट्ज़ बैंड"</string>
    <string name="wifi_ap_choose_5G" msgid="8561440488455528673">"5.0 गीगाहर्ट्ज़ बैंड"</string>
    <string name="wifi_ap_prefer_5G" msgid="8252845223773871750">"5.0 गीगाहर्ट्ज़ बैंड का इस्तेमाल करना बेहतर होगा"</string>
    <string name="wifi_ap_2G" msgid="5364135697314262014">"2.4 गीगाहर्ट्ज़"</string>
    <string name="wifi_ap_5G" msgid="4945574428537860279">"5.0 गीगाहर्ट्ज़"</string>
    <string name="wifi_ap_band_select_one" msgid="615578175244067396">"वाई-फ़ाई हॉटस्पॉट से जुड़ने के लिए कम से कम एक बैंड चुनें:"</string>
    <string name="tether_settings_title_all" msgid="4663704772599383169">"हॉटस्पॉट और टेदरिंग"</string>
    <string name="hotspot_settings_title" msgid="8220814387592756713">"हॉटस्पॉट"</string>
    <string name="wifi_hotspot_state_off" msgid="6096709579204322798">"बंद है"</string>
    <string name="wifi_hotspot_auto_off_title" msgid="7871858619924599922">"हॉटस्पॉट अपने-आप बंद हो जाए"</string>
    <string name="wifi_hotspot_auto_off_summary" msgid="4830341947541735136">"कोई डिवाइस कनेक्ट नहीं होने पर वाई-फ़ाई हॉटस्पॉट बंद हो जाएगा"</string>
    <string name="wifi_ask_enable" msgid="4452418245680754578">"<xliff:g id="REQUESTER">%s</xliff:g> को वाई-फ़ाई चालू करने की अनुमति चाहिए"</string>
    <string name="wifi_ask_disable" msgid="2949290055916181553">"<xliff:g id="REQUESTER">%s</xliff:g> को वाई-फ़ाई बंद करने की अनुमति चाहिए"</string>
    <string name="wifi_error" msgid="3105105447117289410">"गड़बड़ी"</string>
    <string name="network_connection_request_dialog_title" msgid="8449606155059098762">"<xliff:g id="APPNAME">%1$s</xliff:g> के साथ इस्तेमाल किया जाने वाला डिवाइस"</string>
    <string name="network_connection_timeout_dialog_message" msgid="2536299451668687586">"कोई डिवाइस नहीं मिला देख लें कि डिवाइस चालू हों और कनेक्ट किए जा सकते हों."</string>
    <string name="network_connection_timeout_dialog_ok" msgid="2228662561126434792">"फिर से कोशिश करें"</string>
    <string name="network_connection_errorstate_dialog_message" msgid="4268321315241218483">"कुछ गड़बड़ी हुई है ऐप्लिकेशन ने डिवाइस चुनने का अनुरोध रद्द कर दिया है."</string>
    <string name="network_connection_connect_successful" msgid="7893957133113302365">"कनेक्शन कामयाब रहा"</string>
    <string name="network_connection_request_dialog_showall" msgid="776613149566461487">"सभी दिखाएं"</string>
    <string name="progress_scanning" msgid="7191583064717479795">"खोजना"</string>
    <string name="bluetooth_settings_title" msgid="3794688574569688649">"ब्लूटूथ"</string>
    <string name="bluetooth_device" msgid="3178478829314083240">"बिना नाम वाला डिवाइस"</string>
    <string name="bluetooth_paired_devices" msgid="6463199569164652410">"जुड़े हुए डिवाइस"</string>
    <string name="bluetooth_pair_new_device" msgid="6948753485443263095">"नया डिवाइस जोड़ें"</string>
    <string name="bluetooth_pair_new_device_summary" msgid="2497221247690369031">"दूसरे डिवाइस से जुड़ने के लिए ब्लूटूथ चालू हो जाएगा"</string>
    <string name="bluetooth_disconnect_title" msgid="7675271355910637528">"डिवाइस डिसकनेक्ट करना चाहते हैं?"</string>
    <string name="bluetooth_disconnect_all_profiles" msgid="2017519733701757244">"आपका वाहन <xliff:g id="DEVICE_NAME">%1$s</xliff:g> से डिसकनेक्ट हो जाएगा."</string>
    <string name="bluetooth_vehicle_mac_address" msgid="7069234636525805937">"वाहन का ब्लूटूथ पता: <xliff:g id="ADDRESS">%1$s</xliff:g>"</string>
    <string name="bluetooth_device_mac_address" msgid="3949829271575045069">"डिवाइस का ब्लूटूथ पता: <xliff:g id="ADDRESS">%1$s</xliff:g>"</string>
    <string name="bluetooth_name" msgid="2609869978821094114">"गाड़ी का नाम"</string>
    <string name="bluetooth_rename_vehicle" msgid="5769424875066563154">"इस वाहन का नाम बदलें"</string>
    <string name="bluetooth_rename_device" msgid="8406868875363878712">"डिवाइस का नाम बदलें"</string>
    <string name="bluetooth_rename_button" msgid="2397892174725986383">"नाम बदलें"</string>
    <string name="bluetooth_available_devices" msgid="1854446368146061448">"उपलब्ध डिवाइस"</string>
    <string name="bluetooth_profiles" msgid="5580372290862835951">"प्रोफ़ाइल"</string>
    <string name="bluetooth_error_title" msgid="2341600997536511742"></string>
    <string name="bluetooth_turning_on" msgid="7046983059601710414">"ब्लूटूथ चालू किया जा रहा है…"</string>
    <string name="bluetooth_turning_off" msgid="1753975097241024061">"ब्लूटूथ बंद किया जा रहा है…"</string>
    <string name="bluetooth_ask_enablement" msgid="8565428400407368667">"<xliff:g id="APP_NAME">%1$s</xliff:g> ब्लूटूथ चालू करना चाहता है"</string>
    <string name="bluetooth_ask_disablement" msgid="6056441896274912839">"<xliff:g id="APP_NAME">%1$s</xliff:g> ब्लूटूथ बंद करना चाहता है"</string>
    <string name="bluetooth_ask_enablement_no_name" msgid="3191739265037605547">"कोई ऐप्लिकेशन ब्लूटूथ चालू करना चाहता है"</string>
    <string name="bluetooth_ask_disablement_no_name" msgid="5694464250599567283">"कोई ऐप्लिकेशन ब्लूटूथ बंद करना चाहता है"</string>
    <string name="bluetooth_ask_discovery" msgid="8774333095928068465">"<xliff:g id="APP_NAME">%1$s</xliff:g> <xliff:g id="TIMEOUT">%2$d</xliff:g> सेकंड के लिए आपका हेड यूनिट दूसरे ब्लूटूथ डिवाइस को दिखाना चाहता है."</string>
    <string name="bluetooth_ask_discovery_no_name" msgid="164397600370102369">"एक ऐप्लिकेशन <xliff:g id="TIMEOUT">%1$d</xliff:g> सेकंड के लिए आपका हेड यूनिट दूसरे ब्लूटूथ डिवाइस को दिखाना चाहता है."</string>
    <string name="bluetooth_ask_enablement_and_discovery" msgid="5487502083015708674">"<xliff:g id="APP_NAME">%1$s</xliff:g> ब्लूटूथ को चालू करके <xliff:g id="TIMEOUT">%2$d</xliff:g> सेकंड के लिए आपका हेड यूनिट दूसरे डिवाइस को दिखाना चाहता है."</string>
    <string name="bluetooth_ask_enablement_and_discovery_no_name" msgid="907153034209916282">"एक ऐप्लिकेशन ब्लूटूथ को चालू करके <xliff:g id="TIMEOUT">%1$d</xliff:g> सेकंड के लिए आपका हेड यूनिट दूसरे डिवाइस को दिखाना चाहता है."</string>
    <string name="bluetooth_state_switch_summary" msgid="171929910916432266">"अन्य डिवाइसों में %1$s के तौर पर दिखता है"</string>
    <string name="bluetooth_my_devices" msgid="6352010339607939612">"मेरे डिवाइस"</string>
    <string name="bluetooth_previously_connected" msgid="5206229557831180323">"पहले कनेक्ट किए गए डिवाइस"</string>
    <string name="bluetooth_device_connected_toast" msgid="4614765282582494488">"%1$s कनेक्ट किया गया"</string>
    <string name="bluetooth_device_disconnected_toast" msgid="8889122688851623920">"%1$s डिसकनेक्ट किया गया"</string>
    <string name="bluetooth_notif_ticker" msgid="7192577740198156792">"ब्लूटूथ के ज़रिए जोड़ने का अनुरोध किया गया"</string>
    <string name="bluetooth_device_context_pair_connect" msgid="3138105800372470422">"दूसरे डिवाइस से जोड़ें और कनेक्‍ट करें"</string>
    <string name="bluetooth_pairing_key_msg" msgid="5066825929751599037">"ब्‍लूटूथ के ज़रिए जोड़ने वाला कोड"</string>
    <string name="bluetooth_enable_alphanumeric_pin" msgid="1636575922217263060">"पिन में अक्षर या चिह्न शामिल होते हैं"</string>
    <string name="bluetooth_enter_passkey_msg" msgid="5955236916732265593">"दूसरे डिवाइस से जोड़ने वाला कोड लिखें और फिर Return या Enter दबाएं"</string>
    <string name="bluetooth_pairing_request" msgid="4769675459526556801">"क्या आप <xliff:g id="DEVICE_NAME">%1$s</xliff:g> से जोड़ना चाहते हैं?"</string>
    <string name="bluetooth_pairing_shares_phonebook" msgid="2015966932886300630">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g> को अपने संपर्क या कॉल इतिहास का इस्तेमाल करने की मंज़ूरी दें"</string>
    <string name="bluetooth_enter_pin_other_device" msgid="7825091249522704764">"आपको यह पि‍न दूसरे डिवाइस पर भी डालना होगा."</string>
    <string name="bluetooth_enter_passkey_other_device" msgid="7147248221018865922">"आपको यह पासवर्ड दूसरे डिवाइस पर भी डालना होगा."</string>
    <string name="bluetooth_pin_values_hint_16_digits" msgid="418776900816984778">"16 अंक होने चाहिए"</string>
    <string name="bluetooth_pin_values_hint" msgid="1561325817559141687">"आम तौर पर, 0000 या 1234"</string>
    <string name="bluetooth_notif_title" msgid="8374602799367803335">"दूसरे डिवाइस से जोड़ने का अनुरोध किया गया"</string>
    <string name="bluetooth_notif_message" msgid="1060821000510108726">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g> से जोड़ने के लिए टैप करें."</string>
    <string name="bluetooth_device_picker" msgid="673238198452345475">"ब्लूटूथ डिवाइस चुनें"</string>
    <string name="language_settings" msgid="2079258598337245546">"भाषाएं"</string>
    <string name="languages_and_input_settings" msgid="3672322610529408248">"भाषाएं और इनपुट"</string>
    <string name="language_picker_list_suggested_header" msgid="7593893806003415948">"सुझाया गया"</string>
    <string name="language_picker_list_all_header" msgid="1577387973934368428">"सभी भाषाएं"</string>
    <string name="keyboard_settings" msgid="1959697870618278081">"कीबोर्ड"</string>
    <string name="manage_keyboard" msgid="4045394766282200132">"कीबोर्ड प्रबंधित करें"</string>
    <string name="text_to_speech_settings" msgid="811985746199507343">"\'लिख को बोली में बदलना\' आउटपुट"</string>
    <string name="text_to_speech_preferred_engine_settings" msgid="2766782925699132256">"पसंदीदा इंजन"</string>
    <string name="text_to_speech_current_engine" msgid="8133107484909612597">"मौजूदा इंजन"</string>
    <string name="tts_speech_rate" msgid="4512944877291943133">"बोलने की गति"</string>
    <string name="tts_pitch" msgid="2389171233852604923">"पिच"</string>
    <string name="tts_reset" msgid="6289481549801844709">"रीसेट करें"</string>
    <string name="sound_settings" msgid="3072423952331872246">"आवाज़"</string>
    <string name="ring_volume_title" msgid="3135241004980719442">"घंटी बजने की आवाज़"</string>
    <string name="navi_volume_title" msgid="946292066759195165">"नेविगेशन वॉल्यूम"</string>
    <string name="incoming_call_volume_title" msgid="6972117872424656876">"रिंगटोन"</string>
    <string name="notification_volume_title" msgid="6749411263197157876">"सूचना"</string>
    <string name="media_volume_title" msgid="6697416686272606865">"मीडिया"</string>
    <string name="media_volume_summary" msgid="2961762827637127239">"संगीत और वीडियो के लिए आवाज़ कम या ज़्यादा करें"</string>
    <string name="alarm_volume_title" msgid="840384014895796587">"अलार्म"</string>
    <string name="ringtone_title" msgid="8370531086214517972">"फ़ोन की रिंगटोन"</string>
    <string name="notification_ringtone_title" msgid="8661716239594010288">"सूचना की डिफ़ॉल्ट आवाज़"</string>
    <string name="alarm_ringtone_title" msgid="3257364170646440908">"अलार्म की डिफ़ॉल्ट आवाज़"</string>
    <string name="ringtone_picker_save_title" msgid="4388137432517227001">"सेव करें"</string>
    <string name="sound_alert_sounds" msgid="6838044721739163867">"सूचना की आवाज़ें"</string>
    <string name="sound_alert_sounds_summary" msgid="816501423095651281">"रिंगटोन, सूचनाएं, अलार्म"</string>
    <string name="display_brightness" msgid="5718970880488110840">"स्क्रीन की रोशनी"</string>
    <string name="display_night_mode_summary" msgid="4939425286027546230">"कम रोशनी के हिसाब से स्क्रीन की चमक में बदलाव करें"</string>
    <string name="units_settings" msgid="402325305096925886">"इकाइयां"</string>
    <string name="units_speed_title" msgid="7115143916747108160">"रफ़्तार"</string>
    <string name="units_distance_title" msgid="6257691565990474635">"दूरी"</string>
    <string name="units_fuel_consumption_title" msgid="6415108114453652570">"तेल की खपत"</string>
    <string name="units_energy_consumption_title" msgid="2775408854562057609">"ऊर्जा की खपत"</string>
    <string name="units_temperature_title" msgid="22994498606206991">"तापमान"</string>
    <string name="units_volume_title" msgid="1912873077839446914">"आवाज़"</string>
    <string name="units_pressure_title" msgid="7477179239294531518">"दबाव"</string>
    <string name="units_list_entry" msgid="7277796571051055840">"<xliff:g id="UNIT_ABBREVIATION">%1$s</xliff:g> - <xliff:g id="UNIT_PRONUNCIATION">%2$s</xliff:g>"</string>
    <string name="units_ratio" msgid="1085608614216280006">"<xliff:g id="UNIT_NUMERATOR">%1$s</xliff:g>/<xliff:g id="UNIT_DENOMINATOR">%2$s</xliff:g>"</string>
    <string name="units_ratio_numerator" msgid="3462102280813794384">"<xliff:g id="UNIT_NUMERATOR_QUANTITY">%1$d</xliff:g><xliff:g id="UNIT_NUMERATOR_UNIT">%2$s</xliff:g>"</string>
    <string name="units_ratio_denominator" msgid="6737154450651499228">"<xliff:g id="UNIT_DENOMINATOR_QUANTITY">%1$d</xliff:g><xliff:g id="UNIT_DENOMINATOR_UNIT">%2$s</xliff:g>"</string>
    <string name="units_unit_name_meter_per_sec" msgid="9151123661434898991">"मीटर प्रति सेकंड"</string>
    <string name="units_unit_name_rpm" msgid="4084216808160262380">"घुमाव प्रति मिनट"</string>
    <string name="units_unit_name_hertz" msgid="5373975672472735625">"हर्ट्ज़"</string>
    <string name="units_unit_name_percentile" msgid="1630667431830186060">"पर्सेंटाइल"</string>
    <string name="units_unit_name_millimeter" msgid="318832924604375755">"मिलीमीटर"</string>
    <string name="units_unit_name_meter" msgid="4778344873095502130">"मीटर"</string>
    <string name="units_unit_name_kilometer" msgid="4351417123421381297">"किलोमीटर"</string>
    <string name="units_unit_name_mile" msgid="8337486880403419613">"माइल"</string>
    <string name="units_unit_name_celsius" msgid="1642787068882598698">"सेल्सियस"</string>
    <string name="units_unit_name_fahrenheit" msgid="7617395181535026095">"फ़ैरनहाइट"</string>
    <string name="units_unit_name_kelvin" msgid="4043908998904418360">"केल्विन"</string>
    <string name="units_unit_name_milliliter" msgid="2735564290593738653">"मिलीलीटर"</string>
    <string name="units_unit_name_liter" msgid="2682609997247920434">"लीटर"</string>
    <string name="units_unit_name_us_gallon" msgid="2991675590060288099">"गैलन"</string>
    <string name="units_unit_name_imperial_gallon" msgid="7827144733136304182">"इम्पीरियल गैलन"</string>
    <string name="units_unit_name_nano_secs" msgid="7258767560309570567">"नैनोसेकंड"</string>
    <string name="units_unit_name_secs" msgid="2282853373442592245">"सेकंड"</string>
    <string name="units_unit_name_year" msgid="8237348390239986270">"ईयर"</string>
    <string name="units_unit_name_kilopascal" msgid="371397110720444118">"किलोपास्कल"</string>
    <string name="units_unit_name_watt_hour" msgid="1581554497071668301">"वॉट आवर"</string>
    <string name="units_unit_name_milliampere" msgid="4477388320207031153">"मिलीएम्पीयर"</string>
    <string name="units_unit_name_millivolt" msgid="4730384331465782188">"मिलीवोल्ट"</string>
    <string name="units_unit_name_milliwatts" msgid="6689028603486588098">"मिलीवॉट"</string>
    <string name="units_unit_name_ampere_hour" msgid="6139925422033142476">"एम्पीयर आवर"</string>
    <string name="units_unit_name_kilowatt_hour" msgid="4282251431283475831">"किलोवॉट आवर"</string>
    <string name="units_unit_name_psi" msgid="9199487304284041266">"पाउंड प्रति स्क्वेयर इंच"</string>
    <string name="units_unit_name_miles_per_hour" msgid="3988395919988136895">"माइल प्रति घंटा"</string>
    <string name="units_unit_name_kilometers_per_hour" msgid="8243061370606677881">"किलोमीटर प्रति घंटा"</string>
    <string name="units_unit_name_bar" msgid="4051903414466411804">"बार"</string>
    <string name="units_unit_name_degrees" msgid="47944625323398947">"डिग्री"</string>
    <string name="units_unit_name_kilowatt_per_hundred_miles" msgid="715836273168653604">"किलोवॉट प्रति सौ माइल"</string>
    <string name="units_unit_name_kilowatt_per_hundred_kilometers" msgid="2761254652642587883">"किलोवॉट प्रति सौ किलोमीटर"</string>
    <string name="units_unit_name_miles_per_gallon_us" msgid="3911349970584135950">"माइल प्रति गैलन (अमेरिका)"</string>
    <string name="units_unit_name_miles_per_gallon_uk" msgid="7700318800709988481">"माइल प्रति गैलन (यूके)"</string>
    <string name="units_unit_name_kilometers_per_liter" msgid="8769902235588571155">"किलोमीटर प्रति लीटर"</string>
    <string name="units_unit_name_liter_per_hundred_kilometers" msgid="4867647387452453552">"लीटर प्रति सौ किलोमीटर"</string>
    <string name="apps_and_notifications_settings" msgid="8704585874333781975">"ऐप्लिकेशन और सूचनाएं"</string>
    <string name="all_applications" msgid="7798210477486822168">"सभी ऐप्लिकेशन दिखाएं"</string>
    <string name="default_applications" msgid="1558183275638697087">"डिफ़ॉल्ट ऐप्लिकेशन"</string>
    <string name="app_permissions" msgid="32799922508313948">"ऐप्लिकेशन की अनुमतियां"</string>
    <string name="app_permissions_summary" msgid="5402214755935368418">"तय करें कि कौनसा ऐप्लिकेशन आपका डेटा ऐक्सेस कर सकता है"</string>
    <string name="applications_settings" msgid="794261395191035632">"ऐप्लिकेशन की जानकारी"</string>
    <string name="force_stop" msgid="2153183697014720520">"ज़बरदस्ती रोकें"</string>
    <string name="force_stop_dialog_title" msgid="3342850939200388694">"ज़बरदस्ती रोकें?"</string>
    <string name="force_stop_dialog_text" msgid="4354954014318432599">"अगर आप किसी ऐप्लिकेशन को ज़बरदस्ती रोकते हैं, तो हो सकता है वह ठीक से काम न करे."</string>
    <string name="prioritize_app_performance_dialog_title" msgid="2561577032540073080">"क्या आप ऐप्लिकेशन की परफ़ॉर्मेंस को प्राथमिकता देने की सुविधा चालू करना चाहते हैं?"</string>
    <string name="prioritize_app_performance_dialog_text" msgid="572525689800110355">"इस सुविधा को चालू करने से संभावित सिस्टम में अस्थिरता या लंबे समय के लिए हार्डवेयर पर असर हो सकता है. क्या आप जारी रखना चाहते हैं?"</string>
    <string name="prioritize_app_performance_dialog_action_on" msgid="3556735049873419163">"हां"</string>
    <string name="prioritize_app_performance_dialog_action_off" msgid="2813324718753199319">"रहने दें"</string>
    <string name="disable_text" msgid="4358165448648990820">"बंद करें"</string>
    <string name="enable_text" msgid="1794971777861881238">"चालू करें"</string>
    <string name="uninstall_text" msgid="277907956072833012">"अनइंस्टॉल करें"</string>
    <string name="app_disable_dialog_text" msgid="7731155411006654025">"अगर आप इस ऐप्लिकेशन को बंद कर देते हैं, तो हो सकता है कि Android और दूसरे ऐप्लिकेशन ठीक से काम न करें."</string>
    <string name="app_disable_dialog_positive" msgid="4448684722791563349">"ऐप्लिकेशन बंद करें"</string>
    <string name="not_installed" msgid="4163454337822508007">"इस प्रोफ़ाइल के लिए इंस्टॉल नहीं किया गया"</string>
    <string name="permissions_label" msgid="2701446753515612685">"अनुमतियां"</string>
    <string name="notifications_label" msgid="6586089149665170731">"सूचनाएं"</string>
    <string name="storage_application_label" msgid="5911779903670978586">"मेमोरी और कैश"</string>
    <string name="prioritize_app_performance_label" msgid="7264505023347026606">"ऐप्लिकेशन की परफ़ॉर्मेंस को प्राथमिकता दें"</string>
    <string name="application_version_label" msgid="8556889839783311649">"वर्शन: %1$s"</string>
    <string name="runtime_permissions_summary_no_permissions_granted" msgid="6001439205270250021">"कोई अनुमति नहीं दी गई"</string>
    <string name="runtime_permissions_summary_no_permissions_requested" msgid="4074220596273432442">"किसी अनुमति का अनुरोध नहीं किया गया"</string>
    <string name="unused_apps" msgid="648471933781010395">"इस्तेमाल न किए जाने वाले ऐप्लिकेशन"</string>
    <string name="unused_apps_summary" msgid="8257304516038923072">"{count,plural, =1{इस्तेमाल न किया जाने वाला # ऐप्लिकेशन}one{इस्तेमाल न किया जाने वाला # ऐप्लिकेशन}other{इस्तेमाल न किए जाने वाले # ऐप्लिकेशन}}"</string>
    <string name="unused_apps_switch" msgid="4433958286200341563">"अनुमतियां हटाएं और स्टोरेज खाली करें"</string>
    <string name="storage_type_internal" msgid="8918688427078709570">"डिवाइस की मेमोरी में %s है"</string>
    <string name="prioritize_app_performance_summary" msgid="1081874788185691418">"ऐप्लिकेशन की परफ़ॉर्मेंस को प्राथमिकता देने के लिए, सिस्टम के संसाधनों का इस्तेमाल करें"</string>
    <string name="data_usage_summary_title" msgid="4368024763485916986">"डेटा खर्च"</string>
    <string name="data_usage_app_summary_title" msgid="5012851696585421420">"ऐप्लिकेशन का डेटा खर्च"</string>
    <string name="data_usage_usage_history_title" msgid="2386346082501471648">"डेटा के इस्तेमाल का इतिहास"</string>
    <string name="data_usage_all_apps_title" msgid="5956991037518761599">"सभी ऐप्लिकेशन"</string>
    <string name="app_data_usage_title" msgid="6991057296054761322">"डेटा और वाई-फ़ाई के इस्तेमाल की जानकारी"</string>
    <string name="app_data_usage_usage_history_title" msgid="5861801915345874959">"डेटा के इस्तेमाल का इतिहास"</string>
    <string name="app_data_usage_total_usage" msgid="6166480544992906281">"कुल इस्तेमाल"</string>
    <string name="app_data_usage_foreground" msgid="76513424438149709">"फ़ोरग्राउंड"</string>
    <string name="app_data_usage_background" msgid="6972054078770685280">"बैकग्राउंड"</string>
    <string name="app_data_usage_allow_data_title" msgid="2713343973040466293">"डेटा का इस्तेमाल करने दें"</string>
    <string name="app_data_usage_allow_data_summary" msgid="7431118326573403774">"इस ऐप्लिकेशन को मोबाइल डेटा इस्तेमाल करने दें"</string>
    <string name="app_data_usage_restrict_data_title" msgid="7080736007645963633">"डेटा प्रतिबंधित करें"</string>
    <string name="app_data_usage_background_data_summary" msgid="4445472217737386826">"ऐप्लिकेशन फ़ोरग्राउंड में होने पर ही मोबाइल डेटा का इस्तेमाल करें"</string>
    <string name="computing_size" msgid="5791407621793083965">"गिनती की जा रही है…"</string>
    <string name="runtime_permissions_additional_count" msgid="3920383880473283764">"{count,plural, =1{# अतिरिक्त अनुमति}one{# अतिरिक्त अनुमति}other{# अतिरिक्त अनुमतियां}}"</string>
    <string name="direct_boot_unaware_dialog_message_car" msgid="2857599310518724080">"ध्यान दें: डिवाइस को फिर से चालू करने के बाद, यह ऐप्लिकेशन तब तक शुरू नहीं होगा जब तक आप अपनी गाड़ी अनलॉक नहीं करते."</string>
    <string name="assist_and_voice_input_settings" msgid="8813195157136637132">"असिस्ट और बोलकर फ़ोन को निर्देश"</string>
    <string name="assist_app_settings" msgid="9085261410166776497">"सहायक ऐप्लिकेशन"</string>
    <string name="assist_access_context_title" msgid="8034851731390785301">"स्क्रीन के टेक्स्ट का इस्तेमाल करना"</string>
    <string name="assist_access_context_summary" msgid="2374281280599443774">"सहायक ऐप्लिकेशन को टेक्स्ट के रूप में स्क्रीन की सामग्री ऐक्सेस करने दें"</string>
    <string name="assist_access_screenshot_title" msgid="2855956879971465044">"स्क्रीनशॉट का इस्तेमाल करना"</string>
    <string name="assist_access_screenshot_summary" msgid="6246496926635145782">"सहायक ऐप्लिकेशन को स्क्रीन की इमेज ऐक्सेस करने दें"</string>
    <string name="voice_input_settings_title" msgid="3238707827815647526">"बोलकर फ़ोन को दिए जाने वाले निर्देश"</string>
    <string name="autofill_settings_title" msgid="1188754272680049972">"अपने आप भरने की सेवा"</string>
    <string name="app_list_preference_none" msgid="7753357799926715901">"कोई नहीं"</string>
    <string name="default_app_selected_app" msgid="5289396663745484773">"चुना हुआ ऐप्लिकेशन"</string>
    <string name="assistant_security_warning" msgid="1844807956967428012">"असिस्टेंट आपके सिस्टम पर इस्तेमाल किए जा रहे ऐप्लिकेशन की जानकारी पढ़ सकेगी. इसमें आपकी स्क्रीन पर दिखाई देने वाली या ऐप्लिकेशन में से ऐक्सेस करने लायक जानकारी शामिल होगी."</string>
    <string name="autofill_confirmation_message" msgid="1832984461556991378">"&lt;b&gt;पक्का कर लें कि आप इस ऐप्लिकेशन पर भरोसा करते हैं&lt;/b&gt; &lt;br/&gt; &lt;br/&gt; &lt;xliff:g id=app_name example=Google Autofill&gt;%1$s&lt;/xliff:g&gt; आपकी स्क्रीन पर मौजूद चीज़ों का इस्तेमाल करता है ताकि ऑटोमैटिक भरी जाने वाली जानकारी तय कर सके."</string>
    <string name="autofill_add_service" msgid="6413893366443609951">"सेवा जोड़ें"</string>
    <string name="app_launch_domain_links_title" msgid="774480184927726651">"खुलने वाले लिंक"</string>
    <string name="domain_url_section_title" msgid="9070403140947787214">"इंस्‍टॉल किए गए ऐप्लिकेशन"</string>
    <string name="domain_urls_summary_none" msgid="3077803215088293183">"साथ काम करने वाले लिंक नहीं खोलता"</string>
    <string name="domain_urls_summary_one" msgid="5072257421806034237">"<xliff:g id="DOMAIN">%s</xliff:g> खोल सकता है"</string>
    <string name="domain_urls_summary_some" msgid="5523153458016701725">"<xliff:g id="DOMAIN">%s</xliff:g> और दूसरे यूआरएल खोल सकता है"</string>
    <string name="app_launch_title" msgid="3442601467010363057">"डिफ़ॉल्ट रूप से खोलें"</string>
    <string name="app_launch_other_defaults_title" msgid="5734827759507953180">"अन्य डिफ़ॉल्ट"</string>
    <string name="auto_launch_disable_text" msgid="3595315315092716391">"कोई डिफ़ॉल्‍ट सेट नहीं है."</string>
    <string name="auto_launch_enable_text" msgid="7230832269574106901">"आपने कुछ कामों के लिए इस ऐप्लिकेशन को डिफ़ॉल्‍ट रूप से लॉन्‍च करना चुना है."</string>
    <string name="auto_launch_reset_text" msgid="590439611312092392">"डिफ़ॉल्ट ऐप्लिकेशन हटाएं"</string>
    <string name="app_launch_open_domain_urls_title" msgid="4705344946367759393">"सहायता करने वाले लिंक खोलें"</string>
    <string name="app_link_open_always" msgid="5783167184335545230">"इस ऐप्लिकेशन में खोलें"</string>
    <string name="app_link_open_ask" msgid="7242075065136237456">"हर बार पूछें"</string>
    <string name="app_link_open_never" msgid="2173174327831792316">"इस ऐप्लिकेशन में नहीं खोलें"</string>
    <string name="app_launch_supported_domain_urls_title" msgid="7345116365785981158">"सहायता करने वाले लिंक"</string>
    <string name="apps_settings_title" msgid="3982535942394315336">"ऐप्लिकेशन"</string>
    <string name="apps_recently_opened" msgid="5320377037971195984">"हाल ही में खोले गए"</string>
    <string name="apps_view_all_apps_title" msgid="2322120325505230530">"सभी %1$d ऐप्लिकेशन देखें"</string>
    <string name="apps_permission_manager_title" msgid="8776335943862484131">"परमिशन मैनेजर"</string>
    <string name="apps_permission_manager_summary" msgid="4180424218228141274">"तय करें कि कौनसा ऐप्लिकेशन आपका डेटा ऐक्सेस कर सकता है"</string>
    <string name="apps_default_apps_summary" msgid="2017792579839972926">"असिस्टेंट और अन्य ऐप्लिकेशन के लिए"</string>
    <string name="apps_special_app_access_summary" msgid="6464767436309742163">"सिस्टम और अन्य सेटिंग के लिए"</string>
    <string name="special_access" msgid="5730278220917123811">"ऐप्लिकेशन के लिए खास ऐक्सेस"</string>
    <string name="show_system" msgid="4401355756969485287">"सिस्टम के ऐप्लिकेशन दिखाएं"</string>
    <string name="hide_system" msgid="8845453295584638040">"सिस्टम के ऐप्लिकेशन छिपाएं"</string>
    <string name="hide_system_apps" msgid="6583947381056154020">"सिस्टम के ऐप्लिकेशन छिपाएं"</string>
    <string name="modify_system_settings_title" msgid="4596320571562433972">"सिस्टम की सेटिंग बदलें"</string>
    <string name="modify_system_settings_description" msgid="5295023124419592452">"यह अनुमति किसी ऐप्लिकेशन को सिस्टम की सेटिंग बदलने देती है."</string>
    <string name="notification_access_title" msgid="1467340098885813473">"सूचना का ऐक्सेस"</string>
    <string name="notification_listener_security_warning_title" msgid="2893273335175140895">"<xliff:g id="SERVICE">%1$s</xliff:g> के लिए सूचना ऐक्सेस करने की अनुमति दें?"</string>
    <string name="notification_listener_security_warning_summary" msgid="7280197998063498125">"<xliff:g id="NOTIFICATION_LISTENER_NAME">%1$s</xliff:g> आपकी हर सूचना पढ़ पाएगा. इसमें आपकी निजी जानकारी, जैसे कि संपर्कों के नाम और आपको आने वाले मैसेज शामिल हैं. यह सूचनाओं को खारिज करने या उनमें मौजूद कार्रवाई बटनों को ट्रिगर करने जैसे काम भी कर पाएगा.\n\nइससे यह ऐप्लिकेशन \'परेशान न करें\' सुविधा चालू या बंद कर पाएगा और इससे जुड़ी सेटिंग बदल पाएगा."</string>
    <string name="notification_listener_revoke_warning_summary" msgid="4904973394539125407">"अगर आप <xliff:g id="NOTIFICATION_LISTENER_NAME">%1$s</xliff:g> के लिए सूचना का ऐक्सेस बंद करते हैं, तो \'परेशान न करें\' सेवा का ऐक्सेस भी बंद हो सकता है."</string>
    <string name="notification_listener_revoke_warning_confirm" msgid="2759583507454984812">"बंद करें"</string>
    <string name="notification_listener_revoke_warning_cancel" msgid="4399941651358241154">"रद्द करें"</string>
    <string name="premium_sms_access_title" msgid="1409118461646148686">"प्रीमियम मैसेज (एसएमएस) का ऐक्सेस"</string>
    <string name="premium_sms_access_description" msgid="7119026067677052169">"प्रीमियम मैसेज (एसएमएस) के लिए आपको पैसे चुकाने पड़ सकते हैं जिसे आपकी मोबाइल और इंटरनेट सेवा देने वाली कंपनी आपके बिल में जोड़ देगी. अगर आप किसी ऐप्लिकेशन के लिए यह अनुमति देते हैं, तो आप उस ऐप्लिकेशन का इस्तेमाल करके प्रीमियम मैसेज (एसएमएस) भेज सकते हैं."</string>
    <string name="usage_access_title" msgid="7153427122072303254">"इस्तेमाल का ऐक्‍सेस"</string>
    <string name="usage_access_description" msgid="2413168719257435422">"\'डेटा खर्च\' देखने की मंज़ूरी से कोई ऐप्लिकेशन इस बात पर नज़र रख पाता है कि आप कौनसे ऐप्लिकेशन चला रहे हैं और उन्हें कितनी बार इस्तेमाल करते हैं. साथ ही, ऐप्लिकेशन आपकी मोबाइल और इंटरनेट सेवा देने वाली कंपनी, भाषा सेटिंग और दूसरी जानकारी देख पाता है."</string>
    <string name="wifi_control_title" msgid="5660436566907731929">"वाई-फ़ाई नियंत्रण"</string>
    <string name="wifi_control_description" msgid="6021926850423169261">"वाई-फ़ाई का नियंत्रण किसी ऐप्लिकेशन को वाई-फ़ाई चालू या बंद करने, वाई-फ़ाई नेटवर्क ढूंढने और उससे जुड़ने की अनुमति देता है. साथ ही, नेटवर्क जोड़ने या हटाने या सिर्फ़ सीमित दायरे में इस्तेमाल होने वाला हॉटस्पॉट चालू करने की अनुमति देता है."</string>
    <string name="more_special_access_title" msgid="166115485446645971">"ज़्यादा सेटिंग"</string>
    <string name="location_settings_title" msgid="901334356682423679">"जगह की जानकारी"</string>
    <string name="location_toggle_title" msgid="836779750812064601">"जगह की जानकारी का इस्तेमाल करें"</string>
    <string name="location_toggle_summary" msgid="7977868708102299495">"जिन ऐप्लिकेशन को आपने चुना है उन्हें अपनी जगह की जानकारी को ऐक्सेस करने की अनुमति दें"</string>
    <string name="location_toggle_off_warning" msgid="8396854289251143748">"अगर आप इसे बंद करेंगे, तो कोई भी ऐप्लिकेशन जगह की जानकारी को ऐक्सेस नहीं कर पाएगा. ड्राइवर की सुरक्षा से जुड़ी मदद करने वाले ऐप्लिकेशन उसे अब भी ऐक्सेस कर पाएंगे."</string>
    <string name="location_driver_assistance_toggle_title" msgid="9201622805420459957">"ड्राइवर की सुरक्षा से जुड़ी मदद करने वाली सुविधाओं के लिए, जगह की जानकारी का इस्तेमाल करें"</string>
    <string name="location_driver_assistance_toggle_off_title" msgid="2218532550578204718">"गाड़ी की जानकारी देने की सुविधा बंद है"</string>
    <string name="location_driver_assistance_toggle_off_summary" msgid="1516786816178866919">"ड्राइवर असिस्टेंस ऐप, आपकी जगह की जानकारी को ऐक्सेस नहीं कर सकते"</string>
    <string name="location_driver_assistance_action_text" msgid="1887309495010247883">"बदलें"</string>
    <string name="location_driver_assistance_toggle_summary" msgid="2732591196508054649">"ड्राइविंग में मदद करने वाले ऐप्लिकेशन को, जगह की जानकारी ऐक्सेस करने दें"</string>
    <string name="location_driver_assistance_toggle_off_warning" msgid="8097738968253492982">"अगर आप इसे बंद करेंगे, तो ड्राइवर की सुरक्षा से जुड़ी मदद करने वाले ऐसे ऐप्लिकेशन बंद हो जाएंगे जो जगह की जानकारी का इस्तेमाल करते हैं."</string>
    <string name="driver_assistance_warning_confirm_label" msgid="2873799611160864931">"फिर भी बंद करें"</string>
    <string name="location_settings_recent_requests_title" msgid="6345634382240930628">"हाल ही में किए गए जगह के अनुरोध"</string>
    <string name="location_settings_recent_requests_empty_message" msgid="7789667070033674910">"हाल ही में जगह का कोई अनुरोध नहीं है"</string>
    <string name="location_settings_app_permissions_title" msgid="6446735313354321564">"ऐप्लिकेशन-लेवल की अनुमतियां"</string>
    <string name="location_settings_services_title" msgid="1186133632690970468">"जगह की जानकारी से जुड़ी सेवाएं"</string>
    <string name="location_use_location_title" msgid="117735895374606680">"जगह की जानकारी का इस्तेमाल करें"</string>
    <string name="location_settings_footer" msgid="296892848338100051">"जगह की जानकारी देने वाली सेवा, आपके डिवाइस की मौजूदा जगह का पता लगाने के लिए, जीपीएस, वाई-फ़ाई, मोबाइल नेटवर्क, और सेंसर जैसे स्रोतों का इस्तेमाल कर सकती है."</string>
    <string name="driver_assistance_settings_title" msgid="4915804073177128915">"ड्राइवर की सुरक्षा से जुड़ी मदद करने वाली सुविधाएं"</string>
    <string name="adas_settings_footer" msgid="5128483877858058534">"ड्राइवर की सुरक्षा से जुड़ी मदद करने वाली सुविधाओं के ऐप्लिकेशन को भेजी जाने वाली जगह की जानकारी में, आपके बारे में बताने वाली जानकारी शामिल नहीं होती है. इस जानकारी को ज़्यादा से ज़्यादा दो दिनों तक सेव रखा जाता है. इसके बाद, मिटा दिया जाता है."</string>
    <string name="microphone_settings_title" msgid="7125554350537136922">"माइक्रोफ़ोन"</string>
    <string name="microphone_toggle_title" msgid="911586035332827275">"माइक्रोफ़ोन इस्तेमाल करें"</string>
    <string name="microphone_toggle_summary" msgid="2682653449849128626">"सभी ऐप्लिकेशन को अपना माइक्रोफ़ोन ऐक्सेस करने की अनुमति दें"</string>
    <string name="microphone_manage_permissions" msgid="7280905792151988183">"माइक्रोफ़ोन की अनुमतियां मैनेज करें"</string>
    <string name="microphone_recently_accessed" msgid="2084292372486026607">"हाल ही में, इन ऐप्लिकेशन ने माइक्रोफ़ोन का इस्तेमाल किया"</string>
    <string name="microphone_no_recent_access" msgid="6412908936060990649">"हाल ही में, किसी भी ऐप्लिकेशन ने ऐक्सेस नहीं किया"</string>
    <string name="microphone_app_permission_summary_microphone_off" msgid="6139321726246115550">"किसी भी ऐप्लिकेशन के पास ऐक्सेस नहीं है"</string>
    <string name="microphone_app_permission_summary_microphone_on" msgid="7870834777359783838">"{count,plural, =1{{total_count} ऐप्लिकेशन में से # के पास ऐक्सेस है}one{{total_count} ऐप्लिकेशन में से # के पास ऐक्सेस है}other{{total_count} ऐप्लिकेशन में से # के पास ऐक्सेस है}}"</string>
    <string name="microphone_settings_recent_requests_title" msgid="8154796551134761329">"हाल ही में, इन ऐप्लिकेशन ने माइक्रोफ़ोन का इस्तेमाल किया"</string>
    <string name="microphone_settings_recent_requests_view_all_title" msgid="4339820818072842872">"सभी देखें"</string>
    <string name="microphone_settings_loading_app_permission_stats" msgid="4357161201098081615">"लोड हो रहे हैं…"</string>
    <string name="system_setting_title" msgid="6864599341809463440">"सिस्टम"</string>
    <string name="system_update_settings_title" msgid="8448588267784138855">"सिस्टम अपडेट"</string>
    <string name="system_advanced_title" msgid="6303355131691523362">"बेहतर सेटिंग"</string>
    <string name="system_advanced_summary" msgid="5833643795981791953">"इसके बारे में, कानूनी जानकारी, रीसेट करें वगैरह"</string>
    <string name="firmware_version" msgid="8491753744549309333">"Android का वर्शन"</string>
    <string name="security_patch" msgid="4794276590178386903">"Android सुरक्षा पैच लेवल"</string>
    <string name="hardware_info" msgid="3973165746261507658">"मॉडल और हार्डवेयर"</string>
    <string name="hardware_info_summary" msgid="8262576443254075921">"मॉडल: <xliff:g id="MODEL">%1$s</xliff:g>"</string>
    <string name="baseband_version" msgid="2370088062235041897">"मोबाइल रेडियो (बेसबैंड वर्शन)"</string>
    <string name="kernel_version" msgid="7327212934187011508">"Kernel का वर्शन"</string>
    <string name="build_number" msgid="3997326631001009102">"बिल्‍ड नंबर"</string>
    <string name="bluetooth_mac_address" msgid="7641425947941688072">"ब्लूटूथ का पता"</string>
    <string name="device_info_not_available" msgid="2095601973977376655">"उपलब्ध नहीं है"</string>
    <string name="device_status_activity_title" msgid="4083567497305368200">"स्थिति"</string>
    <string name="device_status" msgid="267298179806290920">"स्थिति"</string>
    <string name="device_status_summary" product="tablet" msgid="600543254608862075">"बैटरी, नेटवर्क की स्‍थिति और दूसरी जानकारी"</string>
    <string name="device_status_summary" product="default" msgid="9130360324418117815">"फ़ोन नंबर, सिग्‍नल वगैरह."</string>
    <string name="about_settings" msgid="4329457966672592345">"के बारे में"</string>
    <string name="about_summary" msgid="5374623866267691206">"Android <xliff:g id="VERSION">%1$s</xliff:g>"</string>
    <string name="about_settings_summary" msgid="7975072809083281401">"कानूनी जानकारी, स्थिति, सॉफ़्टवेयर का वर्शन देखें"</string>
    <string name="legal_information" msgid="1838443759229784762">"कानूनी जानकारी"</string>
    <string name="contributors_title" msgid="7698463793409916113">"योगदान करने वाले लोग"</string>
    <string name="manual" msgid="4819839169843240804">"गाइड"</string>
    <string name="regulatory_labels" msgid="3165587388499646779">"नियमों के लेबल"</string>
    <string name="safety_and_regulatory_info" msgid="1204127697132067734">"सुरक्षा और नियम से जुड़ी गाइड"</string>
    <string name="copyright_title" msgid="4220237202917417876">"कॉपीराइट"</string>
    <string name="license_title" msgid="936705938435249965">"लाइसेंस"</string>
    <string name="terms_title" msgid="5201471373602628765">"नियम और शर्तें"</string>
    <string name="webview_license_title" msgid="6442372337052056463">"सिस्‍टम वेबव्यू लाइसेंस"</string>
    <string name="wallpaper_attributions" msgid="9201272150014500697">"वॉलपेपर"</string>
    <string name="wallpaper_attributions_values" msgid="4292446851583307603">"सैटेलाइट के ज़रिए इमेज उपलब्ध कराने वाली संस्थाएं:\n©2014 CNES / Astrium, DigitalGlobe, Bluesky"</string>
    <string name="model_info" msgid="4966408071657934452">"मॉडल"</string>
    <string name="status_serial_number" msgid="9158889113131907656">"क्रमांक"</string>
    <string name="hardware_revision" msgid="5713759927934872874">"हार्डवेयर वर्शन"</string>
    <string name="regulatory_info_text" msgid="8890339124198005428"></string>
    <string name="settings_license_activity_title" msgid="8499293744313077709">"तीसरे पक्ष के लाइसेंस"</string>
    <string name="settings_license_activity_unavailable" msgid="6104592821991010350">"लाइसेंस लोड करने में कोई समस्‍या है."</string>
    <string name="settings_license_activity_loading" msgid="6163263123009681841">"लोड हो रहा है…"</string>
    <string name="show_dev_countdown" msgid="7416958516942072383">"{count,plural, =1{अब आप डेवलपर बनने से # कदम दूर हैं.}one{अब आप डेवलपर बनने से # कदम दूर हैं.}other{अब आप डेवलपर बनने से # कदम दूर हैं.}}"</string>
    <string name="show_dev_on" msgid="5339077400040834808">"अब आप डेवलपर बन गए हैं!"</string>
    <string name="show_dev_already" msgid="1678087328973865736">"ज़रूरत नहीं है, आप पहले से ही डेवलपर हैं."</string>
    <string name="developer_options_settings" msgid="1530739225109118480">"डेवलपर के लिए सेटिंग और टूल"</string>
    <string name="reset_options_title" msgid="4388902952861833420">"डिवाइस को रीसेट करने के विकल्प"</string>
    <string name="reset_options_summary" msgid="5508201367420359293">"नेटवर्क, ऐप्लिकेशन या डिवाइस को रीसेट करने के विकल्प"</string>
    <string name="reset_network_title" msgid="1284233059990797263">"नेटवर्क रीसेट करें"</string>
    <string name="reset_network_desc" msgid="602381374544634925">"इससे सभी नेटवर्क सेटिंग रीसेट हो जाएंगी, जिनमें शामिल हैं:"</string>
    <string name="reset_network_item_wifi" msgid="7569481589699982698"><li>"वाई-फ़ाई"</li></string>
    <string name="reset_network_item_mobile" msgid="5747282716664480997"><li>"मोबाइल डेटा"</li></string>
    <string name="reset_network_item_bluetooth" msgid="6035019931106921284"><li>"ब्लूटूथ"</li></string>
    <string name="reset_esim_title" msgid="8132107637911831211">"वाहन से सभी eSIM हमेशा के लिए मिटाएं"</string>
    <string name="reset_esim_desc" msgid="1437276625485586740">"इससे आपका सेवा प्लान रद्द नहीं होगा."</string>
    <string name="reset_esim_error_title" msgid="7245109418130525492">"eSIM रीसेट नहीं किए जा सकते"</string>
    <string name="reset_network_select" msgid="2433825874868038739">"नेटवर्क चुनें"</string>
    <string name="reset_network_button_text" msgid="8374174455632765033">"सेटिंग रीसेट करें"</string>
    <string name="reset_network_confirm_title" msgid="5255502723840197663">"रीसेट करें?"</string>
    <string name="reset_network_confirm_desc" msgid="7721698076856330212">"सभी नेटवर्क सेटिंग रीसेट करें? आप इस कार्रवाई को पहले जैसा नहीं कर सकते!"</string>
    <string name="reset_network_confirm_button_text" msgid="5246859685069024851">"सेटिंग रीसेट करें"</string>
    <string name="reset_network_complete_toast" msgid="3804108209431416865">"नेटवर्क सेटिंग रीसेट कर दी गई हैं"</string>
    <string name="reset_app_pref_title" msgid="5855420038951743992">"ऐप्लिकेशन की सेटिंग रीसेट करें"</string>
    <string name="reset_app_pref_desc" msgid="579392665146962149">"इससे इन सबके लिए प्राथमिकताएं रीसेट हो जाएंगी:\n\n"<li>"बंद किए गए ऐप्लिकेशन"</li>\n<li>"बंद की गई ऐप्लिकेशन सूचनाएं"</li>\n<li>"कार्रवाइयों के लिए डिफ़ॉल्ट ऐप्लिकेशन"</li>\n<li>"ऐप्लिकेशन के लिए बैकग्राउंड डेटा पाबंदियां"</li>\n<li>"अनुमति से जुड़ी सभी पाबंदियां"</li>\n\n"आपका सारा ऐप्लिकेशन डेटा बना रहेगा."</string>
    <string name="reset_app_pref_button_text" msgid="6270820447321231609">"ऐप्लिकेशन को रीसेट करें"</string>
    <string name="reset_app_pref_complete_toast" msgid="8709072932243594166">"ऐप्लिकेशन की सेटिंग रीसेट कर दी गई हैं"</string>
    <string name="factory_reset_title" msgid="4019066569214122052">"हमेशा के लिए डेटा मिटाएं (फ़ैक्ट्री रीसेट करें)"</string>
    <string name="factory_reset_summary" msgid="854815182943504327">"सूचना और मनोरंजन की सुविधा देने वाले डिवाइस से पूरा डेटा और प्रोफ़ाइलें हमेशा के लिए मिटाएं"</string>
    <string name="factory_reset_desc" msgid="1688333312943433244">"ऐसा करने पर, आपके वाहन के सूचना और मनोरंजन की सुविधा देने वाले डिवाइस का सारा डेटा हमेशा के लिए मिट जाएगा, जिसमें ये शामिल हैं:\n\n"<li>"आपका Google खाता"</li>\n<li>"सिस्टम और ऐप्लिकेशन का डेटा और सेटिंग"</li>\n<li>"डाउनलोड किए गए ऐप्लिकेशन"</li></string>
    <string name="factory_reset_accounts" msgid="5523956654938834209">"फ़िलहाल, आपने नीचे दिए गए खातों में साइन इन कर रखा है:"</string>
    <string name="factory_reset_other_users_present" msgid="3852324375352090570">"इस गाड़ी के लिए दूसरी प्रोफ़ाइलें सेट अप की गई हैं."</string>
    <string name="factory_reset_button_text" msgid="2626666247051368256">"पूरा डेटा हमेशा के लिए मिटाएं"</string>
    <string name="factory_reset_confirm_title" msgid="3354542161765761879">"पूरा डेटा हमेशा के लिए मिटाना है?"</string>
    <string name="factory_reset_confirm_desc" msgid="2037199381372030510">"ऐसा करने पर, आपकी निजी प्रोफ़ाइल के पूरे डेटा और खाते के साथ-साथ, सूचना और मनोरंजन की सुविधा देने वाले इस डिवाइस पर डाउनलोड किए गए सभी ऐप्लिकेशन हमेशा के लिए मिट जाएंगे.\n\nआप मिटाई गई चीज़ें वापस नहीं पा सकते."</string>
    <string name="factory_reset_confirm_button_text" msgid="1797490544756481809">"सब कुछ हमेशा के लिए मिटाएं"</string>
    <string name="factory_reset_progress_title" msgid="4580937077054738173">"हमेशा के लिए मिटाया जा रहा है"</string>
    <string name="factory_reset_progress_text" msgid="7704636573522634757">"कृपया इंतज़ार करें..."</string>
    <string name="date_and_time_settings_title" msgid="4058492663544475485">"तारीख और समय"</string>
    <string name="date_and_time_settings_summary" msgid="7669856855390804666">"तारीख, समय, समय क्षेत्र और फ़ॉर्मैट सेट करें"</string>
    <string name="date_time_auto" msgid="6018635902717385962">"समय अपने-आप सेट हो जाए"</string>
    <string name="zone_auto" msgid="4174874778459184605">"समय क्षेत्र अपने-आप सेट हो जाए"</string>
    <string name="date_time_24hour_title" msgid="3025576547136168692">"24‑घंटे वाला फ़ॉर्मैट"</string>
    <string name="date_time_24hour" msgid="1137618702556486913">"24-घंटे वाला फ़ॉर्मैट इस्तेमाल करें"</string>
    <string name="date_time_set_time_title" msgid="5884883050656937853">"समय"</string>
    <string name="date_time_set_time" msgid="6449555153906058248">"समय सेट करें"</string>
    <string name="date_time_set_timezone_title" msgid="3001779256157093425">"समय क्षेत्र"</string>
    <string name="date_time_set_timezone" msgid="4759353576185916944">"समय क्षेत्र चुनें"</string>
    <string name="date_time_set_date_title" msgid="6834785820357051138">"तारीख"</string>
    <string name="date_time_set_date" msgid="2537494485643283230">"तारीख सेट करें"</string>
    <string name="zone_list_menu_sort_alphabetically" msgid="7041628618528523514">"अंग्रेज़ी वर्णों के क्रम में लगाएं"</string>
    <string name="zone_list_menu_sort_by_timezone" msgid="4944880536057914136">"समय क्षेत्र के मुताबिक क्रम में लगाएं"</string>
    <string name="date_picker_title" msgid="1533614225273770178">"तारीख"</string>
    <string name="time_picker_title" msgid="7436045944320504639">"समय"</string>
    <string name="user_admin" msgid="1535484812908584809">"एडमिन"</string>
    <string name="signed_in_admin_user" msgid="1267225622818673274">"एडमिन के तौर पर साइन-इन किया है"</string>
    <string name="grant_admin_permissions_title" msgid="4496239754512028468">"क्या आप एडमिन वाली अनुमतियां पाना चाहते हैं?"</string>
    <string name="grant_admin_permissions_button_text" msgid="988239414372882401">"एडमिन बनाएं"</string>
    <string name="grant_admin_permissions_message" msgid="5205433947453539566">"अन्य एडमिन प्रोफ़ाइलों के साथ-साथ दूसरी प्रोफ़ाइलों को भी एडमिन मिटा सकेगा. साथ ही, वह सूचना और मनोरंजन की सुविधा देने वाले डिवाइस को फ़ैक्ट्री रीसेट कर सकेगा."</string>
    <string name="action_not_reversible_message" msgid="740401337875726973">"दूसरे उपयोगकर्ता को एडमिन के अधिकार देने के बाद वापस नहीं लिए जा सकते."</string>
    <string name="confirm_grant_admin" msgid="7852596890218647682">"हां, एडमिन बना दें"</string>
    <string name="create_user_permission_title" msgid="2402003632264628632">"नई प्रोफ़ाइलें बनाएं"</string>
    <string name="outgoing_calls_permission_title" msgid="1230180443712099293">"फ़ोन कॉल करें"</string>
    <string name="sms_messaging_permission_title" msgid="6099328509729071243">"कार के मोबाइल डेटा से मैसेज भेजना"</string>
    <string name="install_apps_permission_title" msgid="3099705360827925296">"नए ऐप्लिकेशन इंस्टॉल करें"</string>
    <string name="uninstall_apps_permission_title" msgid="8448422340567430659">"ऐप्लिकेशन अनइंस्टॉल करें"</string>
    <string name="user_add_user_menu" msgid="4125869008006021799">"प्रोफ़ाइल जोड़ें"</string>
    <string name="user_new_user_name" msgid="906698527658609819">"नई प्रोफ़ाइल"</string>
    <string name="user_add_user_title" msgid="6296827596015729982">"नई प्रोफ़ाइल जोड़नी है?"</string>
    <string name="user_add_user_message_setup" msgid="812616230454605159">"नई प्रोफ़ाइल बन जाने के बाद, उपयोगकर्ता को चाहिए कि वह प्रोफ़ाइल को अपनी पसंद के हिसाब से बना ले."</string>
    <string name="user_add_user_message_update" msgid="3836353291078729240">"किसी भी प्रोफ़ाइल से ऐप्लिकेशन अपडेट किए जा सकते हैं, ताकि उनका इस्तेमाल अन्य सभी प्रोफाइलें कर सकें."</string>
    <string name="user_limit_reached_title" msgid="5677729355746623293">"और प्रोफ़ाइलें नहीं जोड़ी जा सकतीं"</string>
    <string name="user_limit_reached_message" msgid="2773441357248819721">"{count,plural, =1{सिर्फ़ 1 प्रोफ़ाइल बनाई जा सकती है.}one{आप ज़्यादा से ज़्यादा # प्रोफ़ाइल बना सकते हैं.}other{आप ज़्यादा से ज़्यादा # प्रोफ़ाइलें बना सकते हैं.}}"</string>
    <string name="add_user_error_title" msgid="7589792057846396341">"नई प्रोफ़ाइल नहीं बनाई जा सकी"</string>
    <string name="delete_user_dialog_title" msgid="575517556232943687">"क्या आप यह प्रोफ़ाइल मिटाना चाहते हैं?"</string>
    <string name="delete_user_dialog_message" msgid="3916865958419051299">"इस प्रोफ़ाइल के सभी ऐप्लिकेशन और डेटा को मिटा दिया जाएगा"</string>
    <string name="delete_user_error_title" msgid="287249031795906102">"प्रोफ़ाइल मिटाई नहीं जा सकी. डिवाइस रीस्टार्ट करके फिर से कोशिश करें."</string>
    <string name="delete_user_error_set_ephemeral_title" msgid="9062453678745644817">"इस प्रोफ़ाइल से दूसरी प्रोफ़ाइल पर जाने या गाड़ी को फिर से स्टार्ट करने पर, यह प्रोफ़ाइल मिट जाएगी."</string>
    <string name="delete_user_error_dismiss" msgid="429156446763738273">"खारिज करें"</string>
    <string name="delete_user_error_retry" msgid="5116434895572670563">"फिर से कोशिश करें"</string>
    <string name="delete_last_user_dialog_title" msgid="3454454005909291260">"आपको बची हुई आखिरी प्रोफ़ाइल मिटाना है?"</string>
    <string name="delete_last_user_delete_warning" msgid="7189499586859833988">"अगर आप इस वाहन के लिए बची हुई आखिरी प्रोफ़ाइल को मिटाएंगे, तो इससे जुड़ा पूरा डेटा, सेटिंग, और ऐप्लिकेशन मिट जाएंगे."</string>
    <string name="delete_last_user_system_setup_required_message" msgid="726196874941282088">"रीसेट करने के बाद, आप एक नई प्रोफ़ाइल सेट अप कर सकते हैं."</string>
    <string name="choose_new_admin_title" msgid="1915428454917699587">"नया एडमिन चुनें"</string>
    <string name="choose_new_admin_message" msgid="7468286545352043354">"कम से कम एक एडमिन का होना ज़रूरी है. मौजूदा एडमिन को हटाने से पहले कोई दूसरा एडमिन चुनें."</string>
    <string name="choose_new_admin_label" msgid="5987653639387437939">"एडमिन चुनें"</string>
    <string name="user_guest" msgid="3465399481257448601">"मेहमान"</string>
    <string name="start_guest_session" msgid="4438752398760283201">"मेहमान"</string>
    <string name="user_switch" msgid="6544839750534690781">"स्विच करें"</string>
    <string name="current_user_name" msgid="3813671533249316823">"आप (%1$s)"</string>
    <string name="user_name_label" msgid="3210832645046206845">"नाम"</string>
    <string name="user_summary_not_set_up" msgid="1473688119241224145">"सेट नहीं है"</string>
    <string name="edit_user_name_title" msgid="1118500707473139995">"प्रोफ़ाइल नाम में बदलाव करें"</string>
    <string name="name_input_blank_error" msgid="2088850865880984123">"नाम लिखने की जगह खाली नहीं रखी जा सकती."</string>
    <string name="name_input_invalid_error" msgid="4355625213535164704">"डाला गया प्रोफ़ाइल नाम गलत है."</string>
    <string name="users_list_title" msgid="770764290290240909">"उपयोगकर्ता"</string>
    <string name="profiles_list_title" msgid="1443396686780460221">"प्रोफ़ाइलें"</string>
    <string name="user_details_admin_title" msgid="3530292857178371891">"%1$s को अनुमतियां दी गईं"</string>
    <string name="storage_settings_title" msgid="8957054192781341797">"मेमोरी"</string>
    <string name="storage_music_audio" msgid="7827147379976134040">"संगीत और ऑडियो"</string>
    <string name="storage_other_apps" msgid="945509804756782640">"दूसरे ऐप्लिकेशन"</string>
    <string name="storage_files" msgid="6382081694781340364">"फ़ाइलें"</string>
    <string name="storage_system" msgid="1271345630248014010">"सिस्टम"</string>
    <string name="storage_detail_dialog_system" msgid="796365720531622361">"सिस्टम में ऐसी फ़ाइलें शामिल हैं जिनका इस्तेमाल Android वर्शन <xliff:g id="VERSION">%s</xliff:g> को चलाने के लिए किया जाता है"</string>
    <string name="storage_audio_files_title" msgid="5183170457027181700">"ऑडियो फ़ाइलें"</string>
    <string name="memory_calculating_size" msgid="1672238502950390033">"गिनती की जा रही है…"</string>
    <string name="storage_application_size_label" msgid="1146156683170661354">"ऐप्लिकेशन का आकार"</string>
    <string name="storage_data_size_label" msgid="7986110464268960652">"प्रोफ़ाइल का डेटा"</string>
    <string name="storage_cache_size_label" msgid="6361308766707419555">"कैश"</string>
    <string name="storage_total_size_label" msgid="3892138268243791912">"कुल"</string>
    <string name="storage_clear_user_data_text" msgid="8787615136779130680">"स्टोरेज खाली करें"</string>
    <string name="storage_clear_cache_btn_text" msgid="8449547925966775612">"कैश मिटाएं"</string>
    <string name="storage_clear_data_dlg_title" msgid="5863775997588969879">"ऐप्लिकेशन डेटा मिटाना चाहते हैं?"</string>
    <string name="storage_clear_data_dlg_text" msgid="795055288575727801">"इस ऐप्लिकेशन का पूरा डेटा हमेशा के लिए मिटा दिया जाएगा. इसमें सभी फ़ाइलें, सेटिंग, खाते, डेटाबेस वगैरह शामिल हैं."</string>
    <string name="storage_clear_failed_dlg_text" msgid="6710485971686866306">"ऐप्लिकेशन के लिए मेमोरी खाली नहीं की जा सकी."</string>
    <string name="storage_unmount_success" msgid="1553591517580407021">"<xliff:g id="NAME">%1$s</xliff:g> को सुरक्षित रूप से निकाला गया"</string>
    <string name="storage_unmount_failure" msgid="4591934911541762883">"<xliff:g id="NAME">%1$s</xliff:g> को सुरक्षित रूप से निकाला नहीं जा सका"</string>
    <string name="accounts_settings_title" msgid="436190037084293471">"खाते"</string>
    <string name="user_add_account_menu" msgid="6625351983590713721">"खाता जोड़ें"</string>
    <string name="no_accounts_added" msgid="5148163140691096055">"कोई खाता जोड़ा नहीं गया है"</string>
    <string name="account_list_title" msgid="7631588514613843065">"<xliff:g id="CURRENT_USER_NAME">%1$s</xliff:g> के खाते"</string>
    <string name="account_auto_sync_title" msgid="3238816995364191432">"डेटा को अपने-आप सिंक होने दें"</string>
    <string name="account_auto_sync_summary" msgid="6963837893148304128">"ऐप्लिकेशन को डेटा अपने-आप रीफ़्रेश करने दें"</string>
    <string name="data_usage_auto_sync_on_dialog_title" msgid="6027487764261344033">"अपने आप डेटा सिंक होना चालू करें?"</string>
    <string name="data_usage_auto_sync_on_dialog" msgid="2770233931307606956">"आपने वेब पर अपने खातों में जो भी बदलाव किए हैं, उनकी कॉपी आपके डिवाइस में अपने आप बन जाएगी.\n\nआपने जो भी बदलाव फ़ोन पर किए हैं, उन्हें कुछ खाते वेब पर भी कॉपी कर सकते हैं. Google खाता इसी तरह काम करता है."</string>
    <string name="data_usage_auto_sync_off_dialog_title" msgid="1235955038330202536">"अपने आप डेटा सिंक होना बंद करें?"</string>
    <string name="data_usage_auto_sync_off_dialog" msgid="5040873073016183315">"इससे डेटा की बचत होगी, लेकिन हाल ही की जानकारी इकट्ठा करने के लिए आपको हर खाते को मैन्युअल रूप से सिंक करना होगा. अपडेट आने पर आपको सूचनाएं नहीं मिलेंगी."</string>
    <string name="account_details_title" msgid="7529571432258448573">"खाते की जानकारी"</string>
    <string name="add_account_title" msgid="5988746086885210040">"खाता जोड़ें"</string>
    <string name="add_an_account" msgid="1072285034300995091">"कोई खाता जोड़ें"</string>
    <string name="user_cannot_add_accounts_message" msgid="6775605884544906797">"जिन उपयोगकर्ताओं की प्रोफ़ाइल पर रोक लगाई गई है, वे खाते नहीं जोड़ सकते"</string>
    <string name="remove_account_title" msgid="8840386525787836381">"खाता हटाएं"</string>
    <string name="really_remove_account_title" msgid="3555164432587924900">"खाता हटाएं?"</string>
    <string name="really_remove_account_message" msgid="4296769280849579900">"यह खाता हटाने से इसके सभी मैसेज, संपर्क और दूसरा डेटा डिवाइस से मिट जाएगा!"</string>
    <string name="remove_account_error_title" msgid="8368044943174826635">"खाता नहीं हटाया जा सका."</string>
    <string name="account_sync_title" msgid="6541844336300236915">"खाता सिंक करें"</string>
    <string name="account_sync_summary_some_on" msgid="4525960296068027182">"<xliff:g id="ID_2">%2$d</xliff:g> में से <xliff:g id="ID_1">%1$d</xliff:g> आइटम के लिए सिंक करना चालू है"</string>
    <string name="account_sync_summary_all_on" msgid="3652264471870312725">"सभी आइटम के लिए सिंक करना चालू है"</string>
    <string name="account_sync_summary_all_off" msgid="6550959714035312414">"सभी आइटम के लिए सिंक करना बंद है"</string>
    <string name="sync_disabled" msgid="393531064334628258">"सिंक की सुविधा बंद है"</string>
    <string name="sync_error" msgid="6698021343089247914">"सिंक करने में गड़बड़ी"</string>
    <string name="last_synced" msgid="4745124489150101529">"आखिरी बार <xliff:g id="LAST_SYNC_TIME">%1$s</xliff:g> बजे सिंक किया गया"</string>
    <string name="sync_in_progress" msgid="1237573373537382416">"अभी सिंक हो रहा है…"</string>
    <string name="sync_one_time_sync" msgid="491707183321353107">"अभी सिंक करने के लिए टैप करें<xliff:g id="LAST_SYNC_TIME">
%1$s</xliff:g>"</string>
    <string name="sync_button_sync_now" msgid="5767643057970371315">"अभी सिंक करें"</string>
    <string name="sync_button_sync_cancel" msgid="7739510554513641393">"सिंक करना रद्द करें"</string>
    <string name="sync_is_failing" msgid="5766255460901806206">"सिंक करने में फ़िलहाल समस्याएं आ रही हैं. यह जल्द ही वापस काम करने लगेगा."</string>
    <string name="privacy_settings_title" msgid="3150145262029229572">"निजता"</string>
    <string name="privacy_vehicle_data_title" msgid="6385777370742595651">"सूचना और मनोरंजन की सुविधा देने वाले डिवाइस का डेटा"</string>
    <string name="privacy_location_summary" msgid="7019817848470566242">"तय करें कि कौनसे ऐप्लिकेशन आपकी जगह की जानकारी ऐक्सेस कर सकते हैं"</string>
    <string name="mute_mic_title" msgid="2813215197799569553">"माइक्रोफ़ोन"</string>
    <string name="mute_mic_summary" msgid="5426953935775303904">"तय करें कि माइक्रोफ़ोन का इस्तेमाल कौन-कौनसे ऐप्लिकेशन कर सकेंगे"</string>
    <string name="vehicle_data_title" msgid="935933215161763721">"सूचना और मनोरंजन की सुविधा देने वाले डिवाइस का डेटा"</string>
    <string name="vehicle_data_summary" msgid="9204836361819386115">"इस गाड़ी के लिए, सेव की गई गतिविधियों और जानकारी को मैनेज करें"</string>
    <string name="vehicle_data_delete_user_title" msgid="9132472153739085346">"अपनी प्रोफ़ाइल मिटाएं"</string>
    <string name="vehicle_data_delete_user_summary" msgid="5900205773710111394">"सूचना और मनोरंजन की सुविधा देने वाले डिवाइस से अपनी प्रोफ़ाइल और खाते हमेशा के लिए मिटाएं"</string>
    <string name="action_unavailable" msgid="7087119418684417249">"आपकी प्रोफ़ाइल के लिए इस कार्रवाई की सुविधा उपलब्ध नहीं है"</string>
    <string name="security_settings_title" msgid="6955331714774709746">"सुरक्षा"</string>
    <string name="security_settings_subtitle" msgid="2244635550239273229">"स्क्रीन लॉक"</string>
    <string name="security_lock_none" msgid="1054645093754839638">"कोई नहीं"</string>
    <string name="security_lock_pattern" msgid="1174352995619563104">"पैटर्न"</string>
    <string name="security_lock_pin" msgid="4891899974369503200">"पिन"</string>
    <string name="security_lock_password" msgid="4420203740048322494">"पासवर्ड"</string>
    <string name="lock_settings_picker_title" msgid="6590330165050361632">"स्क्रीन लॉक करने का तरीका चुनें"</string>
    <string name="screen_lock_options" msgid="8531177937577168185">"लॉक करने के विकल्प"</string>
    <string name="lock_settings_enter_pattern" msgid="4826034565853171624">"अपना पैटर्न डालें"</string>
    <string name="lockpattern_confirm_button_text" msgid="7784925958324484965">"पुष्टि करें"</string>
    <string name="lockpattern_restart_button_text" msgid="9355771277617537">"फिर से बनाएं"</string>
    <string name="continue_button_text" msgid="5129979170426836641">"जारी रखें"</string>
    <string name="lockscreen_retry_button_text" msgid="5314212350698701242">"फिर से कोशिश करें"</string>
    <string name="lockscreen_skip_button_text" msgid="3755748786396198091">"छोड़ें"</string>
    <string name="set_screen_lock" msgid="5239317292691332780">"स्क्रीन लॉक सेट करना"</string>
    <string name="lockscreen_choose_your_pin" msgid="1645229555410061526">"अनलॉक करने के लिए पिन चुनें"</string>
    <string name="lockscreen_choose_your_password" msgid="4487577710136014069">"अनलॉक करने के लिए पासवर्ड चुनें"</string>
    <string name="current_screen_lock" msgid="637651611145979587">"मौजूदा स्क्रीन लॉक"</string>
    <string name="choose_lock_pattern_message" msgid="6242765203541309524">"सुरक्षा के लिए पैटर्न सेट करें"</string>
    <string name="lockpattern_retry_button_text" msgid="4655398824001857843">"हटाएं"</string>
    <string name="lockpattern_cancel_button_text" msgid="4068764595622381766">"अभी नहीं"</string>
    <string name="lockpattern_pattern_confirmed" msgid="5984306638250515385">"लॉक खोलने का नया पैटर्न"</string>
    <string name="lockpattern_recording_intro_header" msgid="7864149726033694408">"लॉक खोलने का पैटर्न बनाएं"</string>
    <string name="lockpattern_recording_inprogress" msgid="1575019990484725964">"पूरा होने पर उंगली हटा लें"</string>
    <string name="lockpattern_pattern_entered" msgid="6103071005285320575">"पैटर्न रिकॉर्ड किया गया"</string>
    <string name="lockpattern_need_to_confirm" msgid="4648070076022940382">"पुष्टि के लिए पैटर्न दोबारा बनाएं"</string>
    <string name="lockpattern_recording_incorrect_too_short" msgid="2417932185815083082">"कम से कम 4 बिंदु जोड़ें. फिर कोशिश करें."</string>
    <string name="lockpattern_pattern_wrong" msgid="929223969555399363">"गलत पैटर्न"</string>
    <string name="lockpattern_settings_help_how_to_record" msgid="4436556875843192284">"लॉक खोलने का पैटर्न बनाने का तरीका"</string>
    <string name="error_saving_lockpattern" msgid="2933512812768570130">"पैटर्न सेव करने में गड़बड़ी हुई"</string>
    <string name="lockpattern_too_many_failed_confirmation_attempts" msgid="4636307830951251013">"आपकी कोशिशें बहुत बार गलत हुई हैं. <xliff:g id="NUMBER">%d</xliff:g> सेकंड में फिर से कोशिश करें."</string>
    <string name="lockpattern_does_not_support_rotary" msgid="7356367113555659428">"यह पैटर्न, रोटरी के साथ काम नहीं करता. कृपया टच का इस्तेमाल करें"</string>
    <string name="okay" msgid="4589873324439764349">"ठीक है"</string>
    <string name="remove_screen_lock_title" msgid="1234382338764193387">"क्या आप स्क्रीन लॉक हटाना चाहते हैं?"</string>
    <string name="remove_screen_lock_message" msgid="6675850371585564965">"स्क्रीन लॉक हटाने पर कोई भी आपका खाता इस्तेमाल कर सकता है"</string>
    <string name="security_profile_lock_title" msgid="3082523481292617350">"प्रोफ़ाइल लॉक"</string>
    <string name="security_unlock_profile_summary" msgid="6742592419759865631">"अपने-आप अनलॉक होने की सुविधा सेट अप करें"</string>
    <string name="lock_settings_enter_pin" msgid="1669172111244633904">"अनलॉक करने के लिए पिन डालें"</string>
    <string name="lock_settings_enter_password" msgid="2636669926649496367">"अपना पासवर्ड डालें"</string>
    <string name="choose_lock_pin_message" msgid="2963792070267774417">"सुरक्षा के लिए पिन सेट करें"</string>
    <string name="confirm_your_pin_header" msgid="9096581288537156102">"पिन दोबारा डालें"</string>
    <string name="choose_lock_pin_hints" msgid="7362906249992020844">"पिन कम से कम चार अंकों का होना चाहिए"</string>
    <string name="lockpin_invalid_pin" msgid="2149191577096327424">"यह पिन अमान्य है, इसमें कम से कम 4 अंक होने चाहिए."</string>
    <string name="confirm_pins_dont_match" msgid="4607110139373520720">"पिन मेल नहीं खा रहे"</string>
    <string name="error_saving_lockpin" msgid="9011960139736000393">"पिन सेव करने में गडबड़ी हुई"</string>
    <string name="lockscreen_wrong_pin" msgid="4922465731473805306">"डाला गया पिन गलत है"</string>
    <string name="lockscreen_wrong_password" msgid="5757087577162231825">"डाला गया पासवर्ड गलत है"</string>
    <string name="choose_lock_password_message" msgid="6124341145027370784">"सुरक्षा के लिए पासवर्ड सेट करें"</string>
    <string name="confirm_your_password_header" msgid="7052891840366724938">"पासवर्ड दोबारा डालें"</string>
    <string name="confirm_passwords_dont_match" msgid="7300229965206501753">"पासवर्ड मेल नहीं खा रहे"</string>
    <string name="lockpassword_clear_label" msgid="6363680971025188064">"हटाएं"</string>
    <string name="lockpassword_cancel_label" msgid="5791237697404166450">"अभी नहीं"</string>
    <string name="lockpassword_confirm_label" msgid="5918463281546146953">"पुष्टि करें"</string>
    <string name="choose_lock_password_hints" msgid="3903696950202491593">"पासवर्ड में कम से कम चार वर्ण होने चाहिए"</string>
    <string name="lockpassword_password_too_short" msgid="6681218025001328405">"पासवर्ड में कम से कम <xliff:g id="COUNT">%d</xliff:g> वर्ण होने चाहिए"</string>
    <string name="lockpassword_pin_too_short" msgid="6363004004424904218">"पिन में कम से कम <xliff:g id="COUNT">%d</xliff:g> अंक होने चाहिए"</string>
    <string name="lockpassword_password_too_long" msgid="7530214940279491291">"पासवर्ड में <xliff:g id="NUMBER">%d</xliff:g> से कम वर्ण होने चाहिए"</string>
    <string name="lockpassword_pin_too_long" msgid="62957683396974404">"पिन में <xliff:g id="NUMBER">%d</xliff:g> से कम अंक होने चाहिए"</string>
    <string name="lockpassword_pin_contains_non_digits" msgid="3044526271686839923">"इसमें केवल 0-9 तक के अंक होने चाहिए."</string>
    <string name="lockpassword_pin_recently_used" msgid="7901918311213276207">"डिवाइस एडमिन हाल ही का पिन इस्तेमाल करने की मंज़ूरी नहीं देता"</string>
    <string name="lockpassword_pin_denylisted_by_admin" msgid="3752574009492336468">"आपके आईटी एडमिन ने आम तौर पर इस्तेमाल होने वाले पिन पर रोक लगा दी है. कोई अन्य पिन बनाएं."</string>
    <string name="lockpassword_illegal_character" msgid="1984970060523635618">"इसमें अमान्य वर्ण नहीं डाला जा सकता."</string>
    <string name="lockpassword_invalid_password" msgid="1690956113717418430">"यह पासवर्ड अमान्य है, इसमें कम से कम 4 वर्ण होने चाहिए"</string>
    <string name="lockpassword_password_recently_used" msgid="8255729487108602924">"डिवाइस एडमिन हाल ही के पासवर्ड का इस्तेमाल करने की मंज़ूरी नहीं देता"</string>
    <string name="error_saving_password" msgid="8334882262622500658">"पासवर्ड सेव करने में गड़बड़ी हुई"</string>
    <string name="lockpassword_password_denylisted_by_admin" msgid="8611831198794524730">"आपके आईटी एडमिन ने आम तौर पर इस्तेमाल होने वाले पासवर्ड पर रोक लगा दी है. कोई अन्य पासवर्ड बनाएं."</string>
    <string name="lockpassword_pin_no_sequential_digits" msgid="38813552228809240">"अंकों को बढ़ते, घटते या दोहराए गए क्रम में लिखने की मंज़ूरी नहीं है."</string>
    <string name="setup_lock_settings_options_button_label" msgid="3337845811029780896">"स्क्रीन लॉक विकल्प"</string>
    <string name="build_info_fmt" msgid="5592554123908086426">"<xliff:g id="FINGERPRINT">%1$s</xliff:g>\n<xliff:g id="DATE">%2$s</xliff:g> : <xliff:g id="NUM_DAYS">%3$s</xliff:g> days ago"</string>
    <string name="credentials_reset" msgid="873900550885788639">"क्रेडेंशियल हटाएं"</string>
    <string name="credentials_reset_summary" msgid="6067911547500459637">"सभी सर्टिफ़िकेट हटाएं"</string>
    <string name="credentials_reset_hint" msgid="3459271621754137661">"सभी सामग्री हटाएं?"</string>
    <string name="credentials_erased" msgid="2515915439705550379">"क्रेडेंशियल स्टोरेज हमेशा के लिए मिटाई गई."</string>
    <string name="credentials_not_erased" msgid="6118567459076742720">"क्रेडेंशियल स्टोरेज हमेशा के लिए नहीं मिटाई जा सकती."</string>
    <string name="forget" msgid="3971143908183848527">"भूल जाएं"</string>
    <string name="connect" msgid="5861699594602380150">"कनेक्शन जोड़ें"</string>
    <string name="disconnect" msgid="6140789953324820336">"डिसकनेक्ट करें"</string>
    <string name="delete_button" msgid="5840500432614610850">"मिटाएं"</string>
    <string name="remove_button" msgid="6664656962868194178">"हटाएं"</string>
    <string name="cancel" msgid="750286395700355455">"अभी नहीं"</string>
    <string name="allow" msgid="7519431342750394402">"अनुमति दें"</string>
    <string name="deny" msgid="340512788979930804">"अनुमति न दें"</string>
    <string name="backspace_key" msgid="1545590866688979099">"Backspace बटन"</string>
    <string name="enter_key" msgid="2121394305541579468">"Enter बटन"</string>
    <string name="exit_retail_button_text" msgid="6093240315583384473">"डेमो मोड से बाहर निकलें"</string>
    <string name="exit_retail_mode_dialog_title" msgid="7970631760237469168">"डेमो मोड से बाहर निकलें"</string>
    <string name="exit_retail_mode_dialog_body" msgid="6513854703627380365">"डेमो मोड से बाहर निकलने पर, डेमो खाता मिट जाएगा और सिस्टम का डेटा फ़ैक्ट्री रीसेट हो जाएगा. साथ ही, प्रोफ़ाइल का पूरा डेटा भी मिट जाएगा."</string>
    <string name="exit_retail_mode_dialog_confirmation_button_text" msgid="3147249675355968649">"डेमो मोड से बाहर निकलें"</string>
    <string name="suggestion_dismiss_button" msgid="4539412646977050641">"खारिज करें"</string>
    <string name="restricted_while_driving" msgid="6587569249519274524">"गाड़ी चलाते समय इस सुविधा का इस्तेमाल नहीं किया जा सकता"</string>
    <string name="add_user_restricted_while_driving" msgid="1037301074725362944">"गाड़ी चलाते समय कोई प्रोफ़ाइल नहीं जोड़ी जा सकती"</string>
    <string name="default_search_query" msgid="3137420627428857068">"खोजें"</string>
    <string name="assistant_and_voice_setting_title" msgid="737733881661819853">"Assistant और उसकी आवाज़ की सेटिंग"</string>
    <string name="assistant_and_voice_assistant_app_title" msgid="5981647244625171285">"डिजिटल असिस्टेंट ऐप्लिकेशन"</string>
    <string name="assistant_and_voice_use_text_from_screen_title" msgid="5851460943413795599">"स्क्रीन के टेक्स्ट का इस्तेमाल करें"</string>
    <string name="assistant_and_voice_use_text_from_screen_summary" msgid="4161751708121301541">"असिस्टेंट को स्क्रीनशॉट कॉन्टेंट ऐक्सेस करने की अनुमति दें"</string>
    <string name="assistant_and_voice_use_screenshot_title" msgid="1930735578425470046">"स्क्रीनशॉट का इस्तेमाल करें"</string>
    <string name="assistant_and_voice_use_screenshot_summary" msgid="3738474919393817950">"असिस्टेंट को स्क्रीन इमेज ऐक्सेस करने की अनुमति दें"</string>
    <string name="notifications_recently_sent" msgid="9051696542615302799">"हाल ही में भेजी गई सूचनाएं"</string>
    <string name="notifications_all_apps" msgid="3557079551048958846">"सभी ऐप्लिकेशन"</string>
    <string name="profiles_and_accounts_settings_title" msgid="2672643892127659812">"प्रोफ़ाइलें और खाते"</string>
    <string name="manage_other_profiles_button_text" msgid="2262188413455510828">"अन्य प्रोफ़ाइलें मैनेज करें"</string>
    <string name="add_a_profile_button_text" msgid="8027395095117925114">"कोई प्रोफ़ाइल जोड़ें"</string>
    <string name="delete_this_profile_text" msgid="6035404714526922665">"यह प्रोफ़ाइल मिटाएं"</string>
    <string name="add_profile_text" msgid="9118410102199116969">"प्रोफ़ाइल जोड़ें"</string>
    <string name="qc_display_brightness" msgid="2939655289816201170">"डिसप्ले की चमक"</string>
    <string name="qc_bluetooth_off_devices_info" msgid="8420985279976892700">"अपने डिवाइसों को देखने के लिए, ब्लूटूथ चालू करें"</string>
    <string name="qc_bluetooth_on_no_devices_info" msgid="7573736950041887300">"किसी डिवाइस को दूसरे डिवाइस से जोड़ने के लिए, ब्लूटूथ सेटिंग खोलें"</string>
    <string name="device_admin_add_title" msgid="1294399588284546811">"सूचना और मनोरंजन की सुविधा देने वाले डिवाइस का एडमिन"</string>
    <string name="device_admin_activated_apps" msgid="568075063362271751">"वे ऐप्लिकेशन जो चालू हैं"</string>
    <string name="device_admin_deactivated_apps" msgid="3797263682500122872">"वे ऐप्लिकेशन जो चालू नहीं हैं"</string>
    <string name="device_admin_apps_description" msgid="1371935499168453457">"जिन ऐप्लिकेशन को यह अनुमति मिली है वे वाहन के डेटा को ऐक्सेस कर सकते हैं"</string>
    <string name="device_admin_apps_list_empty" msgid="7634804595645191123">"वाहन का कोई एडमिन ऐप्लिकेशन नहीं है"</string>
    <string name="device_admin_status" msgid="4041772636856135168">"सूचना और मनोरंजन की सुविधा देने वाले इस डिवाइस का एडमिन ऐप्लिकेशन चालू है और <xliff:g id="APP_NAME">%1$s</xliff:g> ऐप्लिकेशन को ये काम करने देता है:"</string>
    <string name="device_admin_warning" msgid="8997805999333600901">"सूचना और मनोरंजन की सुविधा देने वाले इस डिवाइस के ऐप्लिकेशन को चालू करने से, <xliff:g id="APP_NAME">%1$s</xliff:g> ऐप्लिकेशन को ये काम करने की अनुमति मिल जाएगी:"</string>
    <string name="add_device_admin_msg" msgid="8188888666879499482">"क्या आप सूचना और मनोरंजन की सुविधा देने वाले इस डिवाइस का ऐप्लिकेशन चालू करना चाहते हैं?"</string>
    <string name="add_device_admin" msgid="7674707256074840333">"सूचना और मनोरंजन की सुविधा देने वाले इस डिवाइस का ऐप्लिकेशन चालू करें"</string>
    <string name="deactivate_and_uninstall_device_admin" msgid="596399938769951696">"बंद करें और अनइंस्टॉल करें"</string>
    <string name="remove_device_admin" msgid="3595343390502030723">"सूचना और मनोरंजन की सुविधा देने वाले इस डिवाइस के ऐप्लिकेशन को बंद करें"</string>
    <string name="admin_support_more_info" msgid="380785608579390750">"ज़्यादा जानकारी"</string>
    <string name="admin_profile_owner_message" msgid="8361351256802954556">"ऑर्गनाइज़ेशन मैनेजर, इस प्रोफ़ाइल से जुड़े ऐप्लिकेशन और डेटा को मॉनिटर और मैनेज कर सकता है. इसमें सेटिंग, अनुमतियां, कॉर्पोरेट ऐक्सेस, नेटवर्क गतिविधि, और गाड़ी की जगह की जानकारी शामिल है."</string>
    <string name="admin_profile_owner_user_message" msgid="366072696508275753">"ऑर्गनाइज़ेशन मैनेजर, इस प्रोफ़ाइल से जुड़े ऐप्लिकेशन और डेटा को मॉनिटर और मैनेज कर सकता है. इसमें सेटिंग, अनुमतियां, कॉर्पोरेट ऐक्सेस, नेटवर्क गतिविधि, और डिवाइस की जगह की जानकारी शामिल है."</string>
    <string name="admin_device_owner_message" msgid="896530502350904835">"ऑर्गनाइज़ेशन मैनेजर, सूचना और मनोरंजन की सुविधा देने वाले इस डिवाइस के ऐप्लिकेशन और डेटा को मॉनिटर और मैनेज कर सकता है. इसमें सेटिंग, अनुमतियां, कॉर्पोरेट ऐक्सेस, नेटवर्क गतिविधि, और गाड़ी की जगह की जानकारी शामिल है."</string>
    <string name="admin_financed_message" msgid="7357397436233684082">"ऑर्गनाइज़ेशन मैनेजर, सूचना और मनोरंजन की सुविधा देने वाले इस डिवाइस के डेटा को ऐक्सेस कर सकता है, ऐप्लिकेशन मैनेज कर सकता है, और इस गाड़ी की सेटिंग में बदलाव कर सकता है."</string>
    <string name="disabled_by_policy_title" msgid="1121694702115232518">"यह उपलब्ध नहीं है"</string>
    <string name="disabled_by_policy_title_adjust_volume" msgid="7002865820552702232">"मैनेज की गई इस गाड़ी में, वॉल्यूम को नहीं बदला जा सकता"</string>
    <string name="disabled_by_policy_title_outgoing_calls" msgid="158752542663419500">"मैनेज की गई इस गाड़ी में, कॉल नहीं किया जा सकता"</string>
    <string name="disabled_by_policy_title_sms" msgid="3044491214572494290">"मैनेज की गई इस गाड़ी में, एसएमएस की अनुमति नहीं है"</string>
    <string name="disabled_by_policy_title_camera" msgid="8929782627587059121">"मैनेज की गई इस गाड़ी में, कैमरा उपलब्ध नहीं है"</string>
    <string name="disabled_by_policy_title_screen_capture" msgid="4059715943558852466">"मैनेज की गई इस गाड़ी में, स्क्रीनशॉट नहीं लिया जा सकता"</string>
    <string name="disabled_by_policy_title_suspend_packages" msgid="7505332012990359725">"मैनेज की गई इस गाड़ी में, इस ऐप्लिकेशन को नहीं खोला जा सकता"</string>
    <string name="disabled_by_policy_title_financed_device" msgid="6005343494788285981">"क्रेडिट सेवा देने वाली कंपनी ने ब्लॉक किया है"</string>
    <string name="default_admin_support_msg" msgid="2986598061733013282">"कुछ सुविधाओं के ऐक्सेस को संगठन ने सीमित कर दिया है.\n\nअगर इस बारे में कुछ पूछना है, तो संगठन के मैनेजर से संपर्क करें."</string>
    <string name="help_url_action_disabled_by_it_admin" msgid="1479392394986580260"></string>
    <string name="manage_device_admin" msgid="7087659697154317316">"वाहन के एडमिन ऐप्लिकेशन"</string>
    <string name="number_of_device_admins" msgid="7508826094096451485">"{count,plural, =1{# ऐप्लिकेशन जो चालू है}one{# ऐप्लिकेशन जो चालू है}other{# ऐप्लिकेशन जो चालू हैं}}"</string>
    <string name="number_of_device_admins_none" msgid="5547493703413973954">"कोई ऐप्लिकेशन चालू नहीं है"</string>
    <string name="work_policy_privacy_settings" msgid="5263835989260149968">"<xliff:g id="ORGANIZATION_NAME">%1$s</xliff:g> गाड़ी से जुड़ी नीति"</string>
    <string name="work_policy_privacy_settings_summary" msgid="5321618399949880194">"वे सेटिंग जिन्हें ऑर्गनाइज़ेशन मैनेजर मैनेज करता है"</string>
    <string name="footer_learn_more_content_description" msgid="7749452309729272078">"<xliff:g id="SERVICE">%1$s</xliff:g> के बारे में ज़्यादा जानें"</string>
    <string name="share_remote_bugreport_dialog_title" msgid="7268540014481283490">"क्या आपको गड़बड़ी की रिपोर्ट शेयर करना है?"</string>
    <string name="share_remote_bugreport_dialog_message_finished" msgid="2976131666427197841">"इस गाड़ी के ऑर्गनाइज़ेशन मैनेजर ने, इस डिवाइस की समस्या हल करने में मदद के लिए, गड़बड़ी की एक रिपोर्ट का अनुरोध किया है. ऐप्लिकेशन और डेटा को शेयर किया जा सकता है."</string>
    <string name="share_remote_bugreport_dialog_message" msgid="7884771062689597395">"इस गाड़ी के ऑर्गनाइज़ेशन मैनेजर ने, इस डिवाइस की समस्या हल करने में मदद के लिए, गड़बड़ी की एक रिपोर्ट का अनुरोध किया है. ऐप्लिकेशन और डेटा को शेयर किया जा सकता है और हो सकता है कि आपका डिवाइस कुछ देर के लिए धीमा हो जाए."</string>
    <string name="sharing_remote_bugreport_dialog_message" msgid="7018120538510110940">"इस गड़बड़ी की रिपोर्ट, आपकी गाड़ी के ऑर्गनाइज़ेशन मैनेजर से शेयर की जा रही है. ज़्यादा जानकारी के लिए, उनसे संपर्क करें."</string>
    <string name="share_remote_bugreport_action" msgid="5364819432179581532">"शेयर करें"</string>
    <string name="decline_remote_bugreport_action" msgid="7287544934032744334">"अस्वीकार करें"</string>
    <string name="power_component_disabled" msgid="7084144472096800457">"इस सेटिंग को अभी बदला नहीं जा सकता"</string>
    <string name="accessibility_settings_title" msgid="2615042088419230347">"सुलभता"</string>
    <string name="accessibility_settings_captions_title" msgid="4635141293524800795">"कैप्शन"</string>
    <string name="captions_settings_title" msgid="5738067618097295831">"कैप्शन की सेटिंग"</string>
    <string name="captions_settings_off" msgid="7568096968016015626">"बंद हैं"</string>
    <string name="captions_settings_on" msgid="5374984113566914978">"चालू हैं"</string>
    <string name="screen_reader_settings_title" msgid="4012734340987826872">"स्क्रीन रीडर"</string>
    <string name="show_captions_toggle_title" msgid="710582308974826311">"कैप्शन दिखाएं"</string>
    <string name="captions_text_size_title" msgid="1960814652560877963">"टेक्स्ट का साइज़"</string>
    <string name="captions_settings_style_header" msgid="944591388386054372">"कैप्शन का साइज़ और स्टाइल"</string>
    <string name="captions_settings_text_size_very_small" msgid="7476485317028306502">"बहुत छोटा"</string>
    <string name="captions_settings_text_size_small" msgid="1481895299805450566">"छोटा"</string>
    <string name="captions_settings_text_size_default" msgid="2227802573224038267">"डिफ़ॉल्ट"</string>
    <string name="captions_settings_text_size_large" msgid="5198207220911360512">"बड़ा"</string>
    <string name="captions_settings_text_size_very_large" msgid="949511539689307969">"बहुत बड़ा"</string>
    <string name="captions_text_style_title" msgid="8547777957403577760">"कैप्शन का स्टाइल"</string>
    <string name="captions_settings_text_style_by_app" msgid="7014882290456996444">"ऐप्लिकेशन के हिसाब से सेट करें"</string>
    <string name="captions_settings_text_style_white_on_black" msgid="5758084000323596070">"काले बैकग्राउंड पर सफ़ेद टेक्स्ट"</string>
    <string name="captions_settings_text_style_black_on_white" msgid="3906140601916221220">"सफ़ेद बैकग्राउंड पर काला टेक्स्ट"</string>
    <string name="captions_settings_text_style_yellow_on_black" msgid="4681565950104511943">"काले बैकग्राउंड पर पीला टेक्स्ट"</string>
    <string name="captions_settings_text_style_yellow_on_blue" msgid="5072521958156112239">"नीले बैकग्राउंड पर पीला टेक्स्ट"</string>
</resources>
